var contentsDictionary = {};

contentsDictionary["id_oi01_0001"] = new ContentsDictionaryEntry("Operating Instructions", "Operating Instructions\n Network Video Encoder\n Model No. WJ-GXE100\n WJ-GXE100E\n \n \n \n  \n  \n  \n  \n  \n  \n  \n  \n  \n Before attempting to connect or operate this product, please read these instructions carefully and save this manual for future use.\n  \n The model number is abbreviated in some descriptions in this manual.\n \n");

contentsDictionary["id_oi01_0002"] = new ContentsDictionaryEntry("Preface", "Preface\n");

contentsDictionary["id_oi01_0003"] = new ContentsDictionaryEntry("About the user manuals", "About the user manuals\n There are 2 sets of operating instructions for the WJ-GXE100 (P model), WJ-GXE100E (E model) as follows.\n • Installation Guide: Explains how to install and connect devices.\n \n • Operating Instructions: Explains how to perform the settings and how to operate this unit.\n \n \n The model number is abbreviated in some descriptions in this manual.\n The screens used in these operating instructions show the case of WJ-GXE100 (P model). Depending on the model used, the screens shown in the explanations may differ to the actual unit screens.\n");

contentsDictionary["id_oi01_0005"] = new ContentsDictionaryEntry("Trademarks and registered trademarks", "Trademarks and registered trademarks\n • Microsoft, Windows, Windows Vista, Internet Explorer, ActiveX and DirectX are either registered trademarks or trademarks of Microsoft Corporation in the United States and/or other countries.\n \n • Microsoft product screen shot(s) reprinted with permission from Microsoft Corporation.\n \n • iPad, iPhone, and iPod touch are trademarks of Apple Inc., registered in the U.S. and other countries.\n \n • Android is a trademark of Google Inc.\n \n • Firefox is a registered trademark of the Mozilla Foundation.\n \n • All other trademarks identified herein are the property of their respective owners.\n \n \n");

contentsDictionary["id_oi01_0006"] = new ContentsDictionaryEntry("Abbreviations", "Abbreviations\n The following abbreviations are used in these operating instructions.\n Microsoft® Windows® 7 is described as Windows 7.\n Microsoft® Windows Vista® is described as Windows Vista.\n Microsoft® Windows® XP SP3 is described as Windows XP.\n Windows® Internet Explorer® 9.0, Windows® Internet Explorer® 8.0, Windows® Internet Explorer® 7.0 and Microsoft® Internet Explorer® 6.0 are described as Internet Explorer.\n Universal Plug and Play is described as UPnP™.\n");

contentsDictionary["id_oi01_0007"] = new ContentsDictionaryEntry("Viewer software", "Viewer software\n It is necessary to install the viewer software “Network Camera View 4S” (ActiveX®) to display images on a PC. This software can be installed directly from the unit or by selecting the [Install] button next to [Viewer Software] on the menu of the CD-ROM provided, and then following the on-screen instructions.\n \n \n IMPORTANT\n • The default setting of “Automatic installation of viewer software” is “On”. Follow the instructions on Information Bar when the message is displayed on the information bar of the browser.\n \n • When the “Live” page is displayed for the first time, the install wizard of the ActiveX control required to display images from the camera will be displayed. Follow the instructions of the wizard.\n \n • When the install wizard is displayed again even after completing the installation of the ActiveX, restart the PC.\n \n • The viewer software used on each PC should be licensed individually. The number of installations of the viewer software from the unit can be checked on the [Upgrade] tab of the “Maintenance” page (→15.2 Upgrade the firmware [Upgrade]). Refer to your dealer for the software licensing.\n \n \n \n");

contentsDictionary["id_oi01_0008"] = new ContentsDictionaryEntry("Section 1 Monitor images on a PC", "Section 1 Monitor images on a PC \n The following are descriptions of how to monitor images from the camera on a PC.\n");

contentsDictionary["id_oi01_0009"] = new ContentsDictionaryEntry("1.1 Monitor images from a single camera", "1.1 Monitor images from a single camera \n 1. Start up the web browser.\n \n 2. Enter the IP address designated using the Panasonic “IP Setting Software” in the address box of the browser.\n • Example when entering an IPv4 address: http://URL registered using IPv4 address\n http://192.168.0.10/ \n \n • Example when entering an IPv6 address: http://[URL registered using IPv6 address]\n http://[2001:db8::10]/ \n \n \n <Example of IPv4 access>\n \n \n \n <Example of IPv6 access>\n \n \n \n IMPORTANT\n • When the HTTP port number is changed from “80”, enter “http://IP address of the unit + : (colon) + port number” in the address box of the browser. (Example: http://192.168.0.11:8080)\n \n • When the PC is in a local network, configure the proxy server setting of the web browser (under [Internet Options...] under [Tools] of the menu bar) to bypass the proxy server for the local address.\n \n \n \n Note\n • Refer to 13.3 Access the unit using the HTTPS protocol for further information about the case in which “HTTPS” is selected for “HTTPS” - “Connection” on the [Network] tab of the “Network” page (→13.1 Configure the network settings [Network]).\n \n \n \n \n 3. Press the [Enter] key on the keyboard.\n → The “Live” page will be displayed. Refer to 1.2 About the “Live” page for further information about the “Live” page.\n \n \n \n \n When “On” is selected for “User auth.”, the authentication window will be displayed before displaying live images for the user name and password entries. The default user name and password are as follows. \n User name: admin\n Password: 12345\n \n \n IMPORTANT\n • To enhance the security, change the password for the user name “admin”. It is recommended to change this password periodically. \n \n • When displaying multiple H.264 images on a PC, images may not be displayed depending on the performance of the PC. \n \n \n \n Note\n • The maximum number of concurrent access user is 14 including users who is receiving H.264 images and users who are receiving JPEG images. Depending on the set values for “Bandwidth control(bit rate)” and “Max bit rate (per client)”, the maximum concurrent access number may be 14 or less users. When 14 users are concurrently accessing, the access limit message will be displayed for users who subsequently attempt to access. When “Multicast” is selected for “Transmission type” of “H.264”, only the first user who accessed to monitor H.264 images will be included in the maximum number. The second and subsequent users who are monitoring H.264 images will not be included in the maximum number.\n \n • When “On” is selected for “H.264 transmission” (→H.264(1)/H.264(2)), H.264 images will be displayed. When “Off” is selected, a JPEG image will be displayed. It is possible to display a JPEG image even when “On” is selected for “H.264 transmission”. In this case, the refresh interval of JPEG images will be limited.\n \n • The refresh interval may become longer depending on a network environment, PC performance, photographic subject, access traffic, etc.\n <Refresh interval of JPEG images>\n When “On” is selected for “H.264 transmission”\n NTSC: Max. 5 fps, PAL: Max. 4.2 fps\n When “Off” is selected for “H.264 transmission”\n NTSC: Max. 30 fps, PAL: Max. 25 fps\n \n \n \n");

contentsDictionary["id_oi01_0012"] = new ContentsDictionaryEntry("1.2 About the “Live” page", "1.2 About the “Live” page \n \n \n \n [select language] pull-down-menu\n The unit’s display language can be selected. The default language can be set in the [Language] in the [Basic] settings. (→7.1 Configure the basic settings [Basic])\n \n \n \n [Setup] button*1 \n Displays the setup menu. The button will turn green and the setup menu will be displayed.\n \n \n \n [Live] button\n Displays the “Live” page. The button will turn green and the “Live” page will be displayed.\n \n \n \n [Multi-screen] buttons\n Images from multiple cameras can be displayed on a multi-screen by registering units/network cameras on the setup menu. (→1.3 Monitor images from multiple cameras)\n \n \n \n [Compression] buttons\n • [H.264] button: The characters “H.264” on the button will turn green and an H.264 image will be displayed. When “On” is selected for “H.264 transmission” of “H.264(1)”, “H.264(2)”, the [H.264] button will be displayed. (→H.264(1)/H.264(2))\n \n • [JPEG] button: The characters “JPEG” on the button will turn green and a JPEG image will be displayed.\n \n \n \n \n \n [Stream] buttons\n These buttons will be displayed only when an H.264 image is displayed.\n • [1] button: The character “1” will turn green and images in the main area will be displayed in accordance with the setting of “H.264(1)”. (→H.264(1)/H.264(2))\n \n • [2] button: The character “2” will turn green and images in the main area will be displayed in accordance with the setting of “H.264(2)”. (→H.264(1)/H.264(2))\n \n \n \n \n \n [Image capture size] buttons\n These buttons will be displayed only when a JPEG image is displayed.\n [VGA]\n The characters “VGA” will turn green and images in the main area will be displayed in VGA size.\n [QVGA]\n The characters “QVGA” will turn green and images in the main area will be displayed in QVGA size.\n [640x360]\n The characters “640x360” will turn green and images in the main area will be displayed in 640x360 (pixels).\n [320x180]\n The characters “320x180” will turn green and images in the main area will be displayed in 320x180 (pixels).\n [D1]\n The characters “D1” will turn green and images in the main area will be displayed in D1 (NTSC: 720x480 pixels, PAL: 720x576 pixels).\n \n Note\n • The buttons [VGA] and [QVGA] are displayed only when “VGA [4:3]” is selected for “Picture (Camera) mode”.\n \n • The buttons [640x360] and [320x180] are displayed only when “VGA [16:9]” is selected for “Picture (Camera) mode”.\n \n • The [D1] button will be displayed only when “D1” is selected for “Picture (Camera) mode”.\n \n \n \n \n \n \n [Image quality] buttons\n These buttons will be displayed only when a JPEG image is displayed.\n • [1] button: Images in the main area will be displayed in accordance with the setting for “Quality1” of “Image quality setting”. (→8.2 Configure the settings relating to JPEG images [JPEG/H.264])\n \n • [2] button: Images in the main area will be displayed in accordance with the setting for “Quality2” of “Image quality setting”. (→8.2 Configure the settings relating to JPEG images [JPEG/H.264])\n \n \n \n \n \n [Zoom] buttons*2 \n • \n: Click this button to adjust the zoom ratio to the “Wide” side.\n \n • \n: Click this button to set the zoom ratio to x1.0.\n \n • \n: Click this button to adjust the zoom ratio to the “Tele” side.\n \n \n \n \n \n [Focus] buttons*2 \n • \n: Click this button to adjust the focus automatically.\n \n • \n: Click this button to adjust the focus to the “Near” side.\n \n • \n: Click this button to adjust the focus to the “Far” side.\n \n \n \n \n \n [Auto mode]*2 \n Select an operation from the pull-down menu and click the [Start] button. The selected operation will start.\n Click the [Stop] button to stop the operation.\n The selected operation will stop when the camera (panning/tilting/zooming/focusing) is operated.\n • Auto track: Automatically performs tracking for cameras that supports auto track.\n \n • Auto pan: Automatically pans between the start position and the end position set in advance.\n Even when the camera is operated for zooming or focusing, the camera continues panning.\n (However, panning will stop when the zoom button (x1) is clicked.)\n \n • Preset sequence: Automatically moves to the preset positions orderly (start from the lowest preset position number).\n \n • Patrol 1-4: Performs patrols 1-4 that were set in advance.\n \n \n Note\n • To check if the camera supports auto track, refer to the operating instructions of the camera.\n \n • While a camera controlled via RS485 communication is executing a patrol function, it is impossible to start another one. Stop the current patrol function before starting a new one.\n \n • To activate auto pan, sort, preset position sequence or patrol 1-4, it is required to perform the settings on the setup menu of camera in advance. (→8.4 Configure the settings relating to image and positions [Image/Position])\n \n \n \n \n \n \n Control pad/buttons*2 \n • Left-click on the control pad or buttons to adjust the horizontal/vertical position of the camera (panning/tilting). Panning/tilting speed will be faster if a clicked point gets farther from the center point of the control pad.\n It is also possible to pan/tilt the camera by dragging the mouse.\n Zoom and focus can be adjusted by right-clicking. When an upper/lower area of the control pad is right-clicked, the displayed image will be zoomed in/out on. When a left/right area is right-clicked, the focus will be adjusted to the Near/Far side.\n Zoom can also be adjusted using the mouse wheel.\n \n \n \n \n \n [Brightness] buttons*2 \n • \n button: Image become darker.\n \n • \n button: The adjusted brightness will return to the default brightness.\n \n • \n button: Image become brighter.\n \n \n \n \n \n [Preset]*2 \n Select a preset position from the pull-down menu and click the [Go] button. The camera will move to the selected preset position. When “Home position” is selected, the camera will move to the home position.\n Preset positions and the home position can be registered in the camera's setup menu. (→8.4 Configure the settings relating to image and positions [Image/Position])\n \n \n \n Unit title\n The title entered for “Unit title” on the [Basic] tab will be displayed. (→7.1 Configure the basic settings [Basic])\n \n \n \n Alarm occurrence indication button*2 \n This button will be displayed and will blink when an alarm has occurred. When this button is clicked, this button will disappear. (→Section 3 Action at an alarm occurrence)\n \n \n \n Full screen button\n Images will be displayed on a full screen. To return to the “Live” page, press the [Esc] key. The aspect ratio of displayed images will be adjusted in accordance with the monitor.\n \n \n \n Snap shot button\n Click this button to take a picture (a still picture). The picture will be displayed on a newly opened window. When right-clicking on the displayed image, the pop-up menu will be displayed. It is possible to save the image on the PC by selecting “Save” from the displayed pop-up menu.\n When “Print” is selected, printer output is enabled.\n Note\n • For the case of using Windows 7 or Windows Vista, the following settings may be required.\n Open Internet Explorer, click [Tools] → [Internet Options] → [Security] → [Trusted Sites] → [Sites]. Register the unit address on [Website] of the displayed trusted widows.\n \n \n \n \n \n \n Main area\n Images from the camera will be displayed in this area.\n The current time and date will be displayed according to the settings configured for “Time display format” and “Date/time display format”. (→7.1 Configure the basic settings [Basic])\n When clicking a desired point while displaying live images in the main area, the camera will move to locate the clicked point at the center of the main area.\n \n \n \n Note\n • When operated by a lower access level user, images displayed on the screen may be changed temporarily. This does not affect operation of the unit.\n \n • Depending on the PC in use, screen tearing* may occur when the shooting scene drastically changes due to the GDI restrictions of the OS.\n *A phenomenon in which portions of the screen are displayed out of alignment.\n \n \n \n \n \n *1 Only operable by users whose access level is “1. Administrator”.\n \n *2 Only operable by users whose access level is “1. Administrator” or “2. Camera control” when “On” is selected for “User auth.” (→11.1 Configure the settings relating to the user authentication [User auth.])\n \n \n");

contentsDictionary["id_oi01_0016"] = new ContentsDictionaryEntry("1.3 Monitor images from multiple cameras", "1.3 Monitor images from multiple cameras \n Images from multiple cameras can be displayed on a multi-screen. Images from 4 cameras (up to 16 cameras) can be displayed simultaneously. In order to use multi-screen, IP addresses of network cameras and units used to connect to cameras must be configured to the unit. 4 cameras can be registered as a group and up to 4 groups (16 cameras) can be registered. (→Section 9 Configure the multi-screen settings [Multi-screen])\n IMPORTANT\n • When displaying images on a 16-screen, panning, tilting and zooming operations become unavailable for images from cameras with Pan/Tilt/Zoom functions.\n \n • When the power is turned off or the LAN cable is disconnected while displaying images, displaying images on a multi-screen from the “Live” page will become unavailable.\n \n \n \n Note\n • When displaying images on a 4-screen, panning, tilting and zooming operations become available only for images from cameras with Pan/Tilt/Zoom functions. Refer to our website (http://security.panasonic.com/pss/security/support/info.html) for further information about the compatible cameras and their versions.\n \n • Only JPEG images can be displayed on a multi-screen.\n \n • When displaying images on multi-screen from cameras that have the aspect ratio configured to a setting other than “4:3”, the image will be displayed altered to the aspect ratio of “4:3”.\n \n • “Network Camera Recorder with Viewer Software Lite” which supports live monitoring and recording images from multiple cameras is available. For further information, refer to our website (http://security.panasonic.com/pss/security/support/info.html).\n \n \n \n 1. Click the desired [Multi-screen] button.\n → Images from the registered cameras will be displayed on a selected multi-screen (screen can be split up to 16 areas). The following are instructions when displaying on a 4-split screen.\n \n \n \n \n \n To show 1 camera screen, click the [Live] button.\n You can also click “1” below “Multi-screen” to display the live image from the camera.\n \n \n \n Click the [Multi-screen] button to display images from cameras in a multi-screen of 4 to 16 screens.\n \n \n Click a camera title. Live images from the camera corresponding to the clicked camera title will be displayed on the “Live” page of the newly opened window.\n \n \n \n \n");

contentsDictionary["id_oi01_0017"] = new ContentsDictionaryEntry("Section 2 Monitor images on a cellular phone/mobile terminal", "Section 2 Monitor images on a cellular phone/mobile terminal \n");

contentsDictionary["id_oi01_0466"] = new ContentsDictionaryEntry("2.1 Monitor images on a cellular phone", "2.1 Monitor images on a cellular phone \n It is possible to connect to the unit using a cellular phone via the Internet and monitor images (JPEG only) from the unit on the screen of the cellular phone. It is also possible to refresh images to display the latest image.\n IMPORTANT\n • When the authentication window is displayed, enter the user name and password. The default user name and password are as follows.\n User name: admin\n Password: 12345\n To enhance the security, change the password for the user “admin”. (→11.1 Configure the settings relating to the user authentication [User auth.])\n \n • If the cellular phone in use is not compatible with UTF-8 encode, it is impossible to display the screen correctly.\n \n \n \n Note\n • It is necessary to configure the network settings of the cellular phone in advance to connect to the Internet and monitor images from the unit. (→Section 13 Configuring the network settings [Network])\n \n \n \n 1. Access to “http://IP address/mobile”*1 or “http://Host name registered in the DDNS server/mobile” using a cellular phone.\n → Images from the unit will be displayed.\n \n \n \n \n \n Refresh control\n Press the dial key “5” or the [Manual Refresh] button to refresh the camera images.\n Press the [Auto Refresh] button to refresh the images from the camera in 5-second intervals.\n When the dial key “5” or the [Manual Refresh] button is pressed again, the refresh mode of the camera will return to manual refresh.\n IMPORTANT\n • Transmission will be periodically performed when “Auto Refresh” is selected for the camera image. Confirm the contract plan of the cellular phone in use before using this function.\n \n • Depending on the cellular phone in use, “Auto Refresh” may be unavailable.\n \n \n \n \n \n \n Resolution control\n Changes the image capture size by pressing the dial key “0”.\n When “D1” is selected for “Picture (Camera) mode”, “Resolution” will not be displayed.\n Picture (Camera) mode VGA [4:3]\n 320x240 (default)/640x480\n Picture (Camera) mode VGA [16:9]\n 320x180 (default)/640x360\n \n \n \n \n Image quality control\n It is possible to change the image quality between “Quality1” and “Quality2”. (→8.2 Configure the settings relating to JPEG images [JPEG/H.264]) \n \n \n \n \n \n Note\n • The pan/tilt/zoom/focus functions of cameras connected to the unit cannot be operated from cellular phones.\n \n • Some cellular phones cannot change the image capture size even when resolution is changed by resolution control.\n \n • When the HTTP port number is changed from “80”, enter “http://IP address: (colon) + port number/mobile”*1 in the address box of the browser. When using the DDNS function, access to “http://Host name registered in the DDNS server: (colon) + port number/mobile”.\n \n • When the authentication window is displayed, enter the user name of an administrator or user and password. Depending on the cellular phone in use, password entry may be required each time the screen is switched.\n \n • Depending on the cellular phone in use, larger size images may not be displayed. In this case, selecting “9 Low” for “Image quality setting” of “JPEG” (→8.2 Configure the settings relating to JPEG images [JPEG/H.264]) may sometimes solve this problem.\n \n • Depending on the cellular phone in use or its contract plan, it may be impossible to access.\n \n \n • When “HTTPS” is selected for “HTTPS” - “Connection” on the [Network] tab of the “Network” page, enter as follows.\n “https://IP address: (colon) + port number/mobile” or “https://Host name registered in the DDNS server: (colon) + port number/mobile”\n \n \n \n \n \n *1 IP address is the global WAN IP address of the router that can be accessed via the Internet.\n \n \n");

contentsDictionary["id_oi01_0467"] = new ContentsDictionaryEntry("2.2 Monitor images on a mobile terminal", "2.2 Monitor images on a mobile terminal \n It is possible to connect to the unit using a mobile terminal via the Internet and monitor images (MJPEG only) from the unit on the screen of the mobile terminal. Images are refreshed automatically to display the latest image.\n The compatible mobile terminals are shown as follows. (As of December, 2012)\n – iPad, iPhone, iPod touch (iOS 4.2.1 or later)\n \n – Android™ mobile terminals\n \n \n When an Android terminal is used, an MJPEG format image is displayed by the Firefox® browser, but a JPEG format image is displayed by the standard browser.\n For further information about compatible devices, refer to our website (http://security.panasonic.com/pss/security/support/info.html).\n IMPORTANT\n • When the authentication window is displayed, enter the user name and password. The default user name and password are as follows.\n User name: admin\n Password: 12345\n To enhance the security, change the password for the user “admin”. (→11.1 Configure the settings relating to the user authentication [User auth.])\n \n \n \n Note\n • It is necessary to configure the network settings of the mobile terminal in advance to connect to the Internet and monitor images from the unit. (→Section 13 Configuring the network settings [Network])\n \n \n \n 1. Access to “http://IP address/cam”*1 or “http://Host name registered in the DDNS server/cam”*2 using a mobile terminal.\n → Images from the unit will be displayed.\n \n \n \n \n \n Live images area\n Displays images from the camera.\n \n \n \n Resolution control\n The resolution can be changed by selecting a resolution setting from the buttons.\n When “D1” is selected for “Picture (Camera) mode”, the resolution control buttons will not be displayed.\n Picture (Camera) mode VGA [4:3]\n 320x240/640x480 (default)\n Picture (Camera) mode VGA [16:9]\n 320x180/640x360 (default)\n \n \n \n \n \n \n Note\n • You can change the image size displayed on the mobile terminal by accessing the following addresses.\n – Large display: http://IP address/cam/dl\n \n – Medium display: http://IP address/cam/dm\n \n – Small display: http://IP address/cam/ds\n \n \n \n • The pan/tilt/zoom/focus functions of cameras connected to the unit cannot be operated from mobile terminals.\n \n • When the resolution is changed by the resolution control, the displayed resolution changes but the image size remains the same.\n \n • When the HTTP port number is changed from “80”, enter “http://IP address: (colon) + port number/cam”*1 in the address box of the browser. When using the DDNS function, access to “http://Host name registered in the DDNS server: (colon) + port number/cam”*2.\n \n • When “HTTPS” is set in “HTTPS” - “Connection” on the [Network] tab of the “Network” page, enter the following:\n “https://IP address: (colon) + port number/cam” or “https://Host name registered in the DDNS server: (colon) + port number/cam”.\n \n • When the authentication window is displayed, enter the user name of an administrator or user and password. Depending on the mobile terminal in use, password entry may be required each time the screen is switched.\n \n • Depending on the mobile terminal in use, larger size images may not be displayed. In this case, selecting “9 Low” for “Image quality setting” of “JPEG” (→8.2 Configure the settings relating to JPEG images [JPEG/H.264]) may sometimes solve this problem.\n \n • Depending on the mobile terminal in use or its contract plan, it may be impossible to access.\n \n \n \n \n \n *1 IP address is the global WAN IP address of the router that can be accessed via the Internet. However, when accessing the same LAN as the unit with a wireless compatible mobile terminal, the IP address is the local IP address.\n \n *2 Only when accessing the unit through the Internet.\n \n \n");

contentsDictionary["id_oi01_0021"] = new ContentsDictionaryEntry("Section 3 Action at an alarm occurrence", "Section 3 Action at an alarm occurrence \n The alarm action (action at an alarm occurrence) will be performed when the following alarms occur.\n");

contentsDictionary["id_oi01_0022"] = new ContentsDictionaryEntry("3.1 Alarm type", "3.1 Alarm type \n • VMD alarm: When motion is detected in the set VMD area, the alarm action will be performed.\n *VMD stands for “Video Motion Detection”.\n \n • Command alarm: When a Panasonic alarm protocol is received from the connected device via a network, the alarm action will be performed.\n \n • Video loss alarm: The alarm will be activated when there is a loss of video input signals due to disconnection of the coaxial cable or camera problems.\n \n \n");

contentsDictionary["id_oi01_0023"] = new ContentsDictionaryEntry("3.2 Action at an alarm occurrence", "3.2 Action at an alarm occurrence \n Display the alarm occurrence indication button on the “Live” page\n The alarm occurrence indication button will be displayed on the “Live” page at an alarm occurrence. (→1.2 About the “Live” page)\n IMPORTANT\n • When “Polling(30s)” is selected for “Alarm status update mode” (→7.1 Configure the basic settings [Basic]), the Alarm occurrence indication button will be refreshed in 30-second intervals. For this reason, it may take a maximum of 30 seconds until the alarm occurrence indication button is displayed on the “Live” page at an alarm occurrence.\n \n \n \n \n Transmit an image onto a server automatically\n An alarm image can be transmitted at an alarm occurrence to the server designated in advance. The settings required to transmit an alarm image to a server can be configured in the “Alarm image” section on the [Alarm] tab of the “Alarm” page (→10.2 Configure the settings relating to the alarm image [Alarm]) and the [FTP] tab of the “Server” page (→12.2 Configure the settings relating to the FTP server [FTP]). However, when “D1” is selected for “Picture (Camera) mode”, images cannot be transmitted.\n \n Notify of alarm occurrences by E-mail\n Alarm E-mail (alarm occurrence notification) can be sent at an alarm occurrence to the E-mail addresses registered in advance. Up to 4 addresses can be registered as recipients of the alarm E-mail. The settings for alarm E-mail can be configured in the “E-mail notification” section on the [Notification] tab of the [Alarm] page (→10.4 Configuration of the settings relating to the E-mail notification [Notification]) and the [E-mail] tab of the “Server” page (→12.1 Configure the settings relating to the E-mail server [E-mail]).\n \n Notify of alarm occurrences to the designated IP addresses (Panasonic alarm protocol notification)\n This function is available only when a Panasonic device, such as the network disk recorder, is connected to the system. When “On” is selected for “Panasonic alarm protocol notification”, the connected Panasonic device will be notified that the unit is in the alarm state. The settings for Panasonic alarm protocol can be configured in the Panasonic alarm protocol section of the [Notification] tab of the [Alarm] page. (→10.5 Configure the settings relating to Panasonic alarm protocol [Notification])\n \n");

contentsDictionary["id_oi01_0030"] = new ContentsDictionaryEntry("Section 4 Transmit images onto an FTP server", "Section 4 Transmit images onto an FTP server \n Images can be transmitted to an FTP server. By configuring the following settings, transmission of images captured at an alarm occurrence or captured at a designated interval to an FTP server will become available.\n IMPORTANT\n • When using this function, set the user name and the password to access the FTP server to restrict users who can log into the FTP server.\n \n • When “D1” is selected for “Picture (Camera) mode”, images cannot be transmitted to the FTP server.\n \n \n \n");

contentsDictionary["id_oi01_0031"] = new ContentsDictionaryEntry("4.1 Transmit an alarm image at an alarm occurrence (Alarm image transmission)", "4.1 Transmit an alarm image at an alarm occurrence (Alarm image transmission) \n An alarm image can be transmitted at an alarm occurrence to the FTP server. To transmit alarm images to an FTP server, it is necessary to configure the settings in advance.\n The settings for the FTP server can be configured on the [FTP] tab of the “Server” page. (→12.2 Configure the settings relating to the FTP server [FTP])\n The alarm image transmission function can be turned on/off in the “Alarm image” section of the [Alarm] tab of the “Alarm” page. (→10.2 Configure the settings relating to the alarm image [Alarm])\n Note\n • Depending on the line speed or the traffic, the number of the transmitted images may not reach the set number of images to be transmitted.\n \n \n \n");

contentsDictionary["id_oi01_0032"] = new ContentsDictionaryEntry("4.2 Transmit images at a designated interval or period (FTP periodic image transmission)", "4.2 Transmit images at a designated interval or period (FTP periodic image transmission) \n Images can be transmitted at a designated interval or period. To transmit images at a designated interval or period, it is necessary to configure the settings in advance.\n The settings for the FTP server can be configured on the [FTP] tab of the “Server” page. (→12.2 Configure the settings relating to the FTP server [FTP])\n It is possible to determine whether or not to use the FTP periodic image transmission function and to configure the settings relating to alarm images and the schedule on the “FTP img. trans.” tab of the “Network” page. (→13.6 Configure the settings relating to the FTP periodic image transmission [FTP img. trans.])\n Note\n • Depending on the line speed or the traffic, images may not be transmitted at the designated interval.\n \n • When “On” is selected for both the alarm image transmission function and the FTP periodic image transmission function, the alarm image transmission function will be given priority over the FTP periodic image transmission function. Therefore, images may not be transmitted at the interval designated on the “FTP periodic image transmission” setting.\n \n \n \n");

contentsDictionary["id_oi01_0065"] = new ContentsDictionaryEntry("Section 5 About the network security", "Section 5 About the network security \n");

contentsDictionary["id_oi01_0066"] = new ContentsDictionaryEntry("5.1 Equipped security functions", "5.1 Equipped security functions \n The following security functions are featured in this unit.\n \n Access restrictions by the host authentication and the user authentication\n It is possible to restrict users from accessing the unit by setting the host authentication and/or the user authentication to “On”. (→11.1 Configure the settings relating to the user authentication [User auth.], 11.2 Configure the settings relating to the host authentication [Host auth.])\n \n \n \n Access restrictions by changing the HTTP port\n It is possible to prevent illegal access such as port scanning, etc. by changing the HTTP port number. (→Common)\n \n \n \n Access encryption by the HTTPS function\n It is possible to enhance the network security by encrypting the access to units using the HTTPS function. (→13.2 Configure the HTTPS settings)\n \n \n \n IMPORTANT\n • Design and enhance security countermeasures to prevent leakage of information such as image data, authentication information (user name and password), alarm E-mail information, FTP server information, DDNS server information, etc. Perform the countermeasure such as access restriction (using the user authentication) or access encryption (using the HTTPS function).\n \n • After the unit is accessed by the administrator, make sure to close all the browsers for added security.\n \n • Change the administrator password periodically for added security.\n \n \n \n Note\n • When user authentication (authentication error) has failed to pass 8 times within 30 seconds using the same IP address (PC), access to the unit will be denied for a while.\n \n \n \n");

contentsDictionary["id_oi01_0067"] = new ContentsDictionaryEntry("Section 6 Display the setup menu from a PC", "Section 6 Display the setup menu from a PC \n The settings of the unit can be configured on the setup menu.\n IMPORTANT\n • The setup menu is only operable by users whose access level is “1. Administrator”. Refer to 11.1 Configure the settings relating to the user authentication [User auth.] for how to configure the access level.\n \n \n \n");

contentsDictionary["id_oi01_0068"] = new ContentsDictionaryEntry("6.1 How to display the setup menu", "6.1 How to display the setup menu \n 1. Display the “Live” page. (→1.1 Monitor images from a single camera)\n \n 2. Click the [Setup] button on the “Live” page.\n → The window with the user name and password entry fields will be displayed.\n \n \n \n \n \n 3. Click the [OK] button after entering the user name and the password.\n The default user name and password are as follows.\n User name: admin\n Password: 12345\n  \n \n \n → The setup menu will be displayed. Refer to 6.3 About the setup menu window for further information about this menu.\n \n \n \n \n \n \n");

contentsDictionary["id_oi01_0069"] = new ContentsDictionaryEntry("6.2 How to operate the setup menu", "6.2 How to operate the setup menu \n \n \n \n Menu buttons\n \n \n Setup page\n \n \n  \n 1. Click the desired button in the frame on the left of the window to display the respective setup menu.\n When there are tabs at the top of the “Setup” page displayed in the frame on the right of the window, click the desired tab to display and configure the setting items relating to the name of the tab.\n \n 2. Complete each setting item displayed in the frame on the right of the window.\n \n 3. After completing each setting item, click the [Set] button to apply them.\n \n \n IMPORTANT\n • When there are two or more [Set] and [Execute] buttons on the page, click the respective button to the edited setting item.\n <Example>\n \n \n When completing the setting items in field \n, click the [Set] button (\n) below field (\n).\n The edited settings in field \n will not be applied unless the [Set] button (\n) below field (\n) is clicked.\n In the same manner as above, click the [Set] button (\n and \n) below field \n and \n when completing the setting items in field \n and \n.\n \n \n \n");

contentsDictionary["id_oi01_0070"] = new ContentsDictionaryEntry("6.3 About the setup menu window", "6.3 About the setup menu window \n \n \n \n [Setup] button\n Displays the “Setup” page.\n \n \n \n [Live] button\n Displays the “Live” page.\n \n \n \n [Basic] button\n Displays the “Basic” page. The basic settings such as time and date and the unit title, and the settings required to connect the unit to the Internet can be configured on the “Basic” page. (→Section 7 Configure the basic settings of the unit [Basic])\n \n \n \n [Image] button\n Displays the “Image” page. The settings relating to image quality, image capture size, etc. of JPEG/H.264 camera images can be configured on the “Image” page. (→Section 8 Configure the settings relating to images [Image])\n \n \n \n [Multi-screen] button\n Displays the “Multi-screen” page. The cameras from which images are to be displayed on a multi-screen can be registered on the “Multi-screen” page. (→Section 9 Configure the multi-screen settings [Multi-screen])\n \n \n \n [Alarm] button\n Displays the “Alarm” page. The settings relating to alarm occurrences such as settings for the alarm action at an alarm occurrence, the alarm occurrence notification, and the VMD area settings can be configured on the “Alarm” page. (→Section 10 Configure the alarm settings [Alarm])\n \n \n \n [User mng.] button\n Displays the “User mng.” page. The settings relating to the authentication such as users and PCs restrictions for accessing the unit can be configured on the “User mng.” page. (→Section 11 Configure the settings relating to the authentication [User mng.])\n \n \n \n [Server] button\n Displays the “Server” page. The settings relating to the E-mail server, the FTP server and the NTP server to which the unit accesses can be configured on the “Server” page. (→Section 12 Configure the settings of the servers [Server])\n \n \n \n [Network] button\n Displays the “Network” page. The network settings and the settings relating to DDNS (Dynamic DNS), SNMP (Simple Network Management Protocol) and the FTP (File Transfer Protocol) periodic transmission can be configured on the “Network” page. (→Section 13 Configuring the network settings [Network])\n \n \n \n [Schedule] button\n Displays the “Schedule” page. On the “Schedule” page, it is possible to designate time zones to allow to activate the VMD detection function. (→Section 14 Configure the settings relating to the schedules [Schedule])\n \n \n \n [Maintenance] button\n Displays the “Maintenance” page. System log check, firmware upgrade, status check and initialization of the setup menu can be carried out on the “Maintenance” page. (→Section 15 Maintenance of the unit [Maintenance])\n \n \n \n Unit title\n The title of the unit whose settings are currently being configured will be displayed.\n \n \n \n Setup page\n Pages of each setup menu will be displayed. There are tabs for some setup menus.\n \n \n \n");

contentsDictionary["id_oi01_0071"] = new ContentsDictionaryEntry("Section 7 Configure the basic settings of the unit [Basic]", "Section 7 Configure the basic settings of the unit [Basic] \n The settings relating to configuring the unit title, time and date, and connecting to the Internet can be configured on the “Basic” page.\n The “Basic” page has 2 tabs; the [Basic] tab and the [Internet] tab.\n");

contentsDictionary["id_oi01_0749"] = new ContentsDictionaryEntry("7.1 Configure the basic settings [Basic]", "7.1 Configure the basic settings [Basic] \n Click the [Basic] tab of the “Basic” page. (→6.1 How to display the setup menu, 6.2 How to operate the setup menu)\n The settings such as the unit title, time and date, etc. can be configured on this page.\n \n \n [Unit title]\n Enter the title of the unit. Click the [Set] button after entering the title of the unit. The entered title will be displayed in the unit title field.\n • Available number of characters: 0 - 20 characters\n \n • Unavailable characters: \" &\n \n • Default: WJ-GXE100\n \n \n \n [Date/time]\n Enter the current time and date. When “12h” is selected for “Time display format”, “AM” or “PM” can be selected.\n • Available range: Jan/01/2010 00:00:00 - Dec/31/2035 23:59:59\n \n \n IMPORTANT\n • Use an NTP server when the more accurate time & date setting is required for the system operation. (→12.3 Configure the settings relating to the NTP server [NTP])\n \n \n \n \n [Time display format]\n Select the time display format from “24h”, “12h” and “Off”. Enter the current hour reflecting this setting when entering the current time and date for “Date/time”. To hide time and date, select “Off”.\n • Default: 24h\n \n \n \n [Date/time display format]\n Select a date/time display format. When “2010/04/01 13:10:00” is set for “Date/time” after selecting “24h” for “Date/time display format”, time & date will be respectively displayed as follows.\n • DD/MM/YYYY: 01/04/2010 13:10:00\n \n • MM/DD/YYYY: 04/01/2010 13:10:00\n \n • DD/Mmm/YYYY: 01/Apr/2010 13:10:00\n \n • YYYY/MM/DD: 2010/04/01 13:10:00\n \n • Mmm/DD/YYYY: Apr/01/2010 13:10:00\n \n • Default: \n – Mmm/DD/YYYY (P model)\n \n – DD/MM/YYYY (E model)\n \n \n \n \n \n [Summer time (daylight saving)]\n Select “In”, “Out” or “Auto” to determine whether or not to apply daylight saving time. Configure this setting if the summer time (daylight saving time) is applied in the location where the unit is in use.\n • In: Applies summer time. An asterisk (*) will be displayed on the left side of the displayed time and date.\n \n • Out: Does not apply summer time.\n \n • Auto: Applies summer time in accordance with the settings for “Start time & date” and “End time & date” (month, week, day of the week, time).\n \n • Default: Out\n \n \n \n [NTP/Time zone]\n When “NTP >>” is clicked, the [NTP] tab of the “Server” page will be displayed. (→12.3 Configure the settings relating to the NTP server [NTP])\n \n [Start time & date] [End time & date]\n When “Auto” is selected for “Summer time (daylight saving)”, select the time & date for the start time and the date time (month, week, day of the week, time).\n \n [Camera title on screen]\n Select “On” or “Off” to determine whether or not to display the camera title on the screen. When “On” is selected, the character string entered for “Camera title on screen (0-9, A-Z)” will be displayed at the position selected for “OSD”.\n • Default: Off\n \n \n \n [Camera title on screen (0-9, A-Z)]\n Enter a character string to be displayed on the image.\n • Available number of characters: 0 - 20 characters\n \n • Available characters: 0-9, A-Z and the following marks.\n ! \" # $ % & ' ( ) * + , - . / : ; = ?\n \n • Default: None (blank)\n \n \n \n [OSD] - [Position]\n Select the position where the time and date and a character string to be displayed on the image of the “Live” page.\n • Upper left: The above information will be displayed at the upper left corner of the main area on the “Live” page.\n \n • Lower left: The above information will be displayed at the lower left corner of the main area on the “Live” page.\n \n • Upper right: The above information will be displayed at the upper right corner of the main area on the “Live” page.\n \n • Lower right: The above information will be displayed at the lower right corner of the main area on the “Live” page.\n \n • Default: Upper left\n \n \n \n [Indicator]\n Determine whether or not to use the live indicator (POWER).\n • On: The indicator lights up or blinks in the following manner when the power is turned on.\n When the power is turned on\n Lights green\n When connected to a network (not accessed)\n Lights orange\n When connected to a network (accessed)\n Blinks orange/Blinks green\n \n \n • Off: The indicator is turned off at all times.\n \n \n • Default: On\n \n \n \n [Alarm status update mode]\n Select an interval of the unit status notification from the following.\n When the status of the unit changes, the alarm occurrence indication button will be displayed to notify of the unit status.\n • Polling(30s): Updates the status each 30 seconds and provide notification of the unit status.\n \n • Real time: Provide notification of the unit status when the status has changed.\n \n • Default: Real time\n \n \n Note\n • Depending on the network environment, notification may not be provided in real time.\n \n • When multiple cameras are using the same “Alarm status reception port”, even if “Real time” is selected for “Alarm status update mode”, status notification is not provided in real time. In this case, change the “Alarm status reception port” settings.\n \n \n \n \n [Alarm status reception port]\n When selecting “Real time” for “Alarm status update mode”, designate a port number to which the status change notification is to be sent.\n • Available port number: 1 - 65535\n \n • Default: 31004\n \n \n The following port numbers are unavailable since they are already in use.\n 20, 21, 23, 25, 42, 53, 67, 68, 69, 80, 110, 123, 161, 162, 443, 995, 10669, 10670\n \n [Automatic installation of viewer software]\n Determine whether or not to install the viewer software from this unit.\n • On: Installs the viewer software from the unit automatically.\n \n • Off: The viewer software cannot be installed from the unit.\n \n • Default: On\n \n \n IMPORTANT\n • It is impossible to display images between the camera and the PC when the viewer software “Network Camera View 4S” is not installed on the PC.\n \n • The number of the viewer software installations can be checked on the [Upgrade] tab of the “Maintenance” page.\n \n \n \n \n [Language]\n Select the language to initially display when the unit is accessed from the following.\n English/Japanese/Italian/French/German/Spanish/Chinese/Russian\n • Default: English\n \n \n The language displayed on the “Live” page can also be changed. (→1.2 About the “Live” page)\n \n");

contentsDictionary["id_oi01_0750"] = new ContentsDictionaryEntry("7.2 Configure the Internet settings [Internet]", "7.2 Configure the Internet settings [Internet] \n Click the [Internet] tab of the “Basic” page. (→6.1 How to display the setup menu, 6.2 How to operate the setup menu)\n The settings relating to UPnP (Auto port forwarding), DDNS (Viewnetcam.com), and network settings for the Internet can be configured on this page.\n \n \n [UPnP (Auto port forwarding)]\n Select “On” or “Off” to determine whether or not to use the port forwarding function of the router.\n To use the auto port forwarding function, the router in use must support UPnP and the UPnP must be enabled.\n • Default: Off\n \n \n Note\n • Due to auto port forwarding, the port number may sometimes be changed. When the number is changed, it is necessary to change the port numbers registered in the PC and recorders, etc.\n \n • The UPnP function is available when the unit is connected to the IPv4 network. IPv6 is not supported.\n \n • To check if auto port forwarding is properly configured, click the [Status] tab on the “Maintenance” page, and check that the “Enable” is displayed for “Status” of “UPnP”. (→15.3 Check the status [Status])\n When “Enable” is not displayed, refer to “Cannot access the unit via the Internet.” in Section 20 Troubleshooting.\n \n • When the “UPnP (Auto port forwarding)” setting is changed, the “Auto port forwarding” setting under “UPnP” on the [Network] tab of the “Network” page also changes to the same setting.\n \n \n \n \n [DDNS]\n Select “Viewnetcam.com” or “Off” to determine whether or not to use “Viewnetcam.com”.\n By selecting “Viewnetcam.com” and clicking the [Set] button, the registration window for “Viewnetcam.com” will be displayed in a newly opened window.\n Follow the on-screen instructions to register with “Viewnetcam.com”.\n Refer to 13.4.3 Procedure to register information for the “Viewnetcam.com” service or the “Viewnetcam.com” website (http://www.viewnetcam.com/ ) for further information.\n • Default: Off\n \n \n Note\n • When the “DDNS” setting is changed, the “DDNS” setting on the [DDNS] tab of the “Network” page also changes to the same setting.\n \n \n \n \n [Recommended network setting for internet]\n The recommended settings for connecting to the Internet are performed here.\n By clicking the [Set] button, a dialog displaying how the following settings will change is displayed.\n Click the [OK] button after checking the settings to change the settings to the displayed values.\n – [JPEG/H.264] tab on the “Image” page\n [H.264(1)]/[H.264(2)]\n [Internet mode (over HTTP)]: On\n [Transmission priority]: Best effort\n [Max bit rate (per client)*]: Max. 1024 kbps, Min. 128 kbps\n [H.264(1)]\n [Image capture size]: VGA\n [H.264(2)]\n [Image capture size]: QVGA\n \n – [Network] tab on the “Network” page\n [Common]\n [Max RTP packet size]: Limited(1280byte)\n [HTTP max segment size(MSS)]: Limited(1280byte)\n \n \n Note\n • When “D1” is selected for “Picture (Camera) mode”, the resolution remains D1.\n \n \n \n \n");

contentsDictionary["id_oi01_0131"] = new ContentsDictionaryEntry("Section 8 Configure the settings relating to images [Image]", "Section 8 Configure the settings relating to images [Image] \n The JPEG and H.264 image settings and settings relating to image quality and RS485 can be configured on this page.\n The “Image” page has 3 tabs; the [JPEG/H.264] tab, the [Image/Position] tab and the [RS485] tab.\n");

contentsDictionary["id_oi01_0132"] = new ContentsDictionaryEntry("8.1 Configure the settings relating to the Picture (Camera) mode/Video input [JPEG/H.264]", "8.1 Configure the settings relating to the Picture (Camera) mode/Video input [JPEG/H.264] \n Click the [JPEG/H.264] tab on the “Image” page. (→6.1 How to display the setup menu, 6.2 How to operate the setup menu)\n \n \n [Video input]\n Select the camera video input from the following.\n NTSC/PAL\n • Default: NTSC (P model), PAL (E model)\n \n \n Note\n • When “NTSC” is selected for “Video input”, the maximum frame rate is 30 fps. When “PAL” is selected, the maximum frame rate is 25 fps.\n \n • When the [Set] button is pressed after changing the “Video input” setting, the settings are reset to the default and the unit is rebooted. Note that the network settings will not be reset.\n \n \n \n \n [Picture (Camera) mode]\n Select the picture (camera) mode from the following.\n VGA [4:3]/ VGA [16:9]/ D1\n • Default: VGA [4:3]\n \n \n Note\n • When “Picture (Camera) mode” is changed to “D1” or the mode is changed from “D1” to another mode, the unit will reboot automatically.\n \n • When “D1” is selected for “Picture (Camera) mode”, some of the functions will not be available. (→16.1 Functional restrictions when “D1” is selected)\n \n • Refer to our website (http://security.panasonic.com/pss/security/support/info.html) for further information about the support of Panasonic network disk recorders when “D1” is selected for “Picture (Camera) mode”.\n \n • Image/Position adjustment function is activated for the angle of view in “VGA [4:3]” even when “VGA [16:9]” is selected for “Picture (Camera) mode”. Because a part of the connected camera's setup menu will not be displayed in this case, we recommend changing the “Picture (Camera) mode” setting to “VGA [4:3]”.\n \n \n \n \n");

contentsDictionary["id_oi01_0134"] = new ContentsDictionaryEntry("8.2 Configure the settings relating to JPEG images [JPEG/H.264]", "8.2 Configure the settings relating to JPEG images [JPEG/H.264] \n Click the [JPEG/H.264] tab on the “Image” page. (→6.1 How to display the setup menu, 6.2 How to operate the setup menu)\n \n \n JPEG\n Configure the settings such as “Refresh interval (JPEG)*”, “Image capture size” and “Image quality” on this section. Refer to 8.3 Configure the settings relating to H.264 images [JPEG/H.264] for further information about the settings relating to H.264 images.\n \"Live\" page (Initial display)\n Configure the settings relating to the JPEG images displayed on the “Live” page.\n \n [Refresh interval (JPEG)*]\n Select an interval to refresh the displayed JPEG image from the following.\n NTSC: 0.1fps/ 0.2fps/ 0.33fps/ 0.5fps/ 1fps/ 2fps/ 3fps/ 5fps/ 6fps */ 10fps */ 15fps */ 30fps *\n PAL: 0.08fps/ 0.17fps/ 0.28fps/ 0.42fps/ 1fps/ 2.1fps/ 3.1fps/ 4.2fps/ 5fps */ 8.3fps */ 12.5fps */ 25fps *\n • Default:\n – 5fps (NTSC)\n \n – 4.2fps (PAL)\n \n \n \n \n Note\n • When “On” is selected for “H.264 transmission”, the refresh interval may be longer than the set value when any value with an asterisk (*) on the right is selected.\n \n • Depending on factors such as the network environment, the resolution, the image quality, or the number of computers concurrently accessing the unit, the transmission interval may be longer than the set value.\n \n • If images are not delivered in the specified transmission interval, you can make the images be delivered closer to the specified interval by lowering the resolution or image quality.\n \n \n \n \n [Image capture size]\n Select the image capture size to display the JPEG image on the “Live” page for the first time.\n Picture (Camera) mode VGA [4:3]\n QVGA/VGA\n Picture (Camera) mode VGA [16:9]\n 320x180/640x360\n Picture (Camera) mode D1\n D1\n \n • Default: VGA\n \n \n \n [Image quality]\n Select the image quality of JPEG images displayed initially on the “Live” page.\n • Default: Quality1\n \n \n \n [Image quality setting]\n Select two types of image quality of JPEG images for each image capture size.\n 0 Super fine/ 1 Fine/ 2/ 3/ 4/ 5 Normal/ 6/ 7/ 8/ 9 Low\n • Default: \n – Quality1: 5 Normal\n \n – Quality2: 8\n \n \n \n \n \n The setting for “Quality1” is activated for FTP periodic image transmission.\n \n");

contentsDictionary["id_oi01_0141"] = new ContentsDictionaryEntry("8.3 Configure the settings relating to H.264 images [JPEG/H.264]", "8.3 Configure the settings relating to H.264 images [JPEG/H.264] \n Click the [JPEG/H.264] tab on the “Image” page. (→6.1 How to display the setup menu, 6.2 How to operate the setup menu)\n Configure the settings relating to H.264 image such as “Max bit rate (per client)”, “Image capture size”, “Image quality”, etc. in this section. Refer to 8.2 Configure the settings relating to JPEG images [JPEG/H.264] for the settings relating to JPEG images.\n \n \n H.264(1)/H.264(2)\n [H.264 transmission]\n Select “On” or “Off” to determine whether or not to transmit H.264 images.\n • On: Transmits H.264 images.\n \n • Off: Does not transmit H.264 images.\n \n • Default: On\n \n \n Note\n • When “On” is selected for “H.264 transmission” in “H.264(1)” or “H.264(2)”, displaying of H.264 images or JPEG images on the “Live” page will become available.\n \n • When “On” is selected for “H.264 transmission” in “H.264(1)” and “H.264(2)”, H.264 images are viewable using other devices with each setting.\n \n • When “On” is selected for “H.264 transmission” in “H.264(1)” or “H.264(2)”, the transmission interval of JPEG images may sometimes become longer.\n \n \n \n \n [Internet mode (over HTTP)]\n Select “On” when transmitting H.264 images via the Internet. It is possible to transmit H.264 images without changing the broadband router settings configured for JPEG image transmission.\n • On: H.264 images will be transmitted using the HTTP port. Refer to [HTTP port] for further information about the HTTP port number settings.\n \n • Off: H.264 images will be transmitted using the UDP port.\n \n • Default: Off\n \n \n Note\n • When “On” is selected, only “Unicast port (AUTO)” will be available for “Transmission type”.\n \n • When “On” is selected, it may take time to start displaying H.264 images.\n \n • When “On” is selected, H.264 images may not be displayed depending on the number of the concurrent access user, etc.\n \n • When “On” is selected, only IPv4 access is available.\n \n \n \n \n [Image capture size]\n Select the image capture size from the following.\n Picture (Camera) mode VGA [4:3]\n QVGA/VGA\n Picture (Camera) mode VGA [16:9]\n 320x180/640x360\n Picture (Camera) mode D1\n D1\n \n • Default: VGA\n \n \n \n [Transmission priority]\n Select a transmission priority for H.264 images from the following.\n • Constant bit rate: H.264 images will be transmitted with the bit rate selected for “Max bit rate (per client) *”.\n \n • Frame rate: H.264 images will be transmitted with the frame rate selected for “Frame rate*”.\n \n • Best effort: In accordance with the network bandwidth, H.264 images will be transmitted with the bit rate varying between the maximum and minimum bit rates that are set for “Max bit rate (per client)*”.\n \n • Default: Frame rate\n \n \n Note\n • When “Frame rate” is selected for “Transmission priority”, number of users who can access the unit may be limited more (may become less than 10).\n \n \n \n \n [Frame rate*]\n Select a frame rate for H.264 images from the following.\n NTSC: 1fps/ 3fps/ 5fps */7.5fps */ 10fps */ 15fps */ 20fps */ 30fps *\n PAL: 1fps/ 3.1fps/ 4.2fps */ 6.25fps */ 8.3fps */ 12.5fps */ 20fps */ 25fps *\n • Default:\n – 30fps * (NTSC)\n \n – 25fps * (PAL)\n \n \n \n \n Note\n • When “Frame rate” is selected for “Transmission priority”, this setting is available.\n \n • “Frame rate*” is restricted by “Max bit rate (per client)*”. For this reason, the frame rate may be lower than the specified value when any value marked with an asterisk (*) is selected.\n \n \n \n \n [Max bit rate (per client)*]\n Select an H.264 bit rate per a client from the following. When “Best effort” is selected for “Transmission priority”, set the maximum and minimum bit rates.\n 64kbps/ 128kbps*/ 256kbps*/ 384kbps*/ 512kbps*/ 768kbps*/ 1024kbps*/ 1536kbps*/ 2048kbps*/ 3072kbps*/ 4096kbps*/ Unlimited*\n • Default: 1536kbps*\n \n \n “Unlimited*” is available only when “Frame rate” is selected for “Transmission priority”.\n Note\n • When “Unlimited*” is selected, the number of users who can access H.264 images will be limited to “1”. (Only a single user can access H.264 images.)\n \n • The H.264 bit rate is restricted by “Bandwidth control(bit rate)” on the [Network] tab on the “Network” page (→13.1 Configure the network settings [Network]). For this reason, the bit rate may be lower than the value when any value with an asterisk (*) on the right is selected.\n \n • It is impossible to select “Unlimited*” for both “H.264(1)” and “H.264(2)”.\n \n \n \n \n [Image quality]\n Select the image quality of H.264 images from the following.\n Low(Motion priority)/ Normal/ Fine(Image quality priority)\n • Default: Normal\n \n \n Note\n • When “Constant bit rate” or “Best effort” is selected for “Transmission priority”, this setting is available.\n \n \n \n \n [Refresh interval]\n Select an interval (I-frame interval; 0.2 - 5 seconds) to refresh the displayed H.264 images.\n If using under a network environment with frequent error occurrences, shorten the refresh interval for H.264 to diminish image distortions. However, the refresh interval may be longer than the set value.\n 0.2s/ 0.25s/ 0.33s/ 0.5s/ 1s/ 2s/ 3s/ 4s/ 5s\n • Default: 1s\n \n \n \n [Transmission type]\n Select the transmission type of H.264 images from the following.\n • Unicast port (AUTO): Up to 14 users can access a single unit concurrently. “Unicast port” will automatically be selected when transmitting images from the unit. When it is unnecessary to fix the port number for H.264 image transmission such as when using in a particular LAN environment, it is recommended to select “Unicast port (AUTO)”.\n \n • Unicast port (MANUAL): Up to 14 users can access a single unit concurrently. It is necessary to select “Unicast port” manually to transmit images from the unit.\n It is possible to fix the port number of the router used for H.264 image transmission via the Internet by setting “Unicast port (MANUAL)” (→13.1 Configure the network settings [Network]). Refer to the operating instructions of the router in use.\n \n • Multicast: Unlimited number of users can access a single unit concurrently. Complete the entry field of “Multicast address”, “Multicast port” and “Multicast TTL/HOPLimit” when transmitting H.264 images with multicast. Refer to 1.1 Monitor images from a single camera for further information about the maximum concurrent access number.\n \n • Default: Unicast port (AUTO)\n \n \n \n [Unicast port]*1 \n Enter the unicast port number (used to transmit images from the unit).\n • Available port number: 1024 - 50000 (Only even numbers are available.)\n \n • Default:\n – H.264(1): 32004\n \n – H.264(2): 32014\n \n \n \n \n \n [Multicast address]*2 \n Enter the multicast IP address. Images will be transmitted to the designated IP address.\n • Available IPv4 address: 224.0.0.0 - 239.255.255.255\n \n • Available IPv6 address: Multicast address starting with “FF”\n \n • Default:\n – H.264(1): 239.192.0.20\n \n – H.264(2): 239.192.0.21\n \n \n \n \n Note\n • Enter a multicast IP address after checking available multicast address.\n \n \n \n \n [Multicast port]*2 \n Enter the multicast port number (used to transmit images from the unit).\n • Available port number: 1024 - 50000 (Only even numbers are available.)\n \n • Default: 37004\n \n \n Note\n • The following port numbers are unavailable since they are already in use.\n 10669, 10670\n \n \n \n \n [Multicast TTL/HOPLimit]*2 \n Enter a value for “Multicast TTL/HOPLimit”.\n • Available value: 1-254\n \n • Default: 16\n \n \n IMPORTANT\n • When transmitting an H.264 image via a network, the transmitted image sometimes may not be displayed depending on the settings of a proxy server or a firewall. In this case, refer to the network administrator.\n \n • When two or more network interface cards are installed on the PC in use, the network interface card(s) not used for receiving images should be invalidated when displaying images using the multicast port.\n \n \n \n \n [Smoother live video display on the browser (buffering)]\n Perform settings to display unit images on the viewer software.\n • On: Images are temporarily stored on the computer and are displayed smoother.\n \n • Off: Images are displayed in real-time and are not stored on the computer.\n \n • Default: Off\n \n \n IMPORTANT\n • If it appears that there is a delay in the images being displayed, select “Off”.\n \n \n \n \n \n \n *1 It is necessary to designate the unicast port number when “Unicast port (MANUAL)” is selected for “Transmission type”.\n \n *2 It is necessary to designate the multicast IP address when “Multicast” is selected for “Transmission type”.\n \n \n \n");

contentsDictionary["id_oi01_0179"] = new ContentsDictionaryEntry("8.4 Configure the settings relating to image and positions [Image/Position]", "8.4 Configure the settings relating to image and positions [Image/Position] \n Click the [Image/Position] tab on the “Image” page. (→6.1 How to display the setup menu, 6.2 How to operate the setup menu)\n The image quality and position settings can be configured on this page, by displaying the setup menu on the image using the camera connected to the unit and RS485 communication.\n Note\n • It is necessary to connect the RS485 cable of the camera to the unit and to set RS485 on the [RS485] tab on the “Image” page. (→8.5 Configure the settings relating to RS485 [RS485])\n \n • Refer to the manuals provided with the camera for the camera setup menu.\n \n • Image/Position adjustment function is activated for the angle of view in “VGA [4:3]” even when “VGA [16:9]” is selected for “Picture (Camera) mode”. Because a part of the connected camera's setup menu will not be displayed in this case, we recommend changing the “Picture (Camera) mode” setting to “VGA [4:3]”. (→8.1 Configure the settings relating to the Picture (Camera) mode/Video input [JPEG/H.264])\n \n \n \n Example: when the connected camera is WV-CW590\n \n \n Display the camera's setup menu on the image, and use each button to perform operations as necessary. The displayed setup menu differs depending on the connected camera.\n \n \n [Menu] buttons\n • [On] button: Click this button to display the setup menu of camera.\n \n • [Off] button: Click this button to close the setup menu of camera.\n \n \n \n \n \n Arrow buttons/[Set] button\n • \n/\n: Click these buttons to move the cursor.\n \n • \n/\n: Click these buttons to select the parameters.\n \n • [Set] button: Click this button to move the submenu.\n \n \n \n \n \n [Esc] button\n Click this button to return to the previous page.\n \n \n \n [All Reset] button\n Display the camera's setup menu, and then click the [All Reset] button after moving the cursor onto “CAMERA RESET” on the SPECIAL SETUP menu to reset to the default setting. Refer to the operating instructions of each camera for further information about the settings to be reset.\n \n \n \n [Reset/Special] button\n Display the setup menu of camera, move the cursor onto “SPECIAL”, and click this button to move to the SPECIAL SETUP menu.\n Move the cursor onto “REFRESH” on the SPECIAL SETUP menu, and click this button to refresh the camera position.\n Item names and operations may differ depending on the cameras. Refer to the operating instructions of the camera for further information.\n \n \n \n [Focus] buttons\n • \n: Click this button to adjust the focus automatically.\n \n • \n: Click this button to adjust the focus to the “Near” side.\n \n • \n: Click this button to adjust the focus to the “Far” side.\n \n \n \n \n \n [Zoom] buttons\n • \n: Click this button to adjust the zoom ratio to the “Wide” side.\n \n • \n: Click this button to set the zoom ratio to x1.0.\n \n • \n: Click this button to adjust the zoom ratio to the “Tele” side.\n \n \n \n \n \n Control pad/buttons\n • Left-click on the control pad or buttons to adjust the horizontal/vertical position of the camera (panning/tilting).\n Panning/tilting speed will be faster if a clicked point gets farther from the center point of the control pad.\n It is also possible to pan/tilt the camera by dragging the mouse.\n Zoom and focus can be adjusted by right-clicking. When an upper/lower area of the control pad is right-clicked, the displayed image will be zoomed in/out on. When a left/right area is right-clicked, the focus will be adjusted to the Near/Far side.\n Zoom can also be adjusted using the mouse wheel.\n \n \n \n \n \n");

contentsDictionary["id_oi01_0736"] = new ContentsDictionaryEntry("8.5 Configure the settings relating to RS485 [RS485]", "8.5 Configure the settings relating to RS485 [RS485] \n Click the [RS485] tab on the “Image” page. (→6.1 How to display the setup menu, 6.2 How to operate the setup menu)\n The RS485 settings can be configured on this page to control the camera connected to the unit.\n Note\n • When cameras with different RS485 protocols (for example, cameras manufactured by Panasonic and Pelco, Inc.) are in the same RS485 communication line, the cameras will not work correctly.\n \n • Select “4-line” or “2-line” according to the RS485 communication method specifications of the connected cameras.\n \n • Refer to our website (http://security.panasonic.com/pss/security/support/info.html) for further information about the control command (command table) of RS485.\n \n • The data sent from a PC to the unit through port 52000 of the UDP can be sent to the camera through RS485 to control the camera.\n \n \n \n \n \n [RS485 transmission]\n Select “On” or “Off” to determine whether or not to control the camera using RS485.\n • Default: On\n \n \n \n [Communication method]\n Select the communication method of the RS485 cable from 4-line and 2-line.\n • Default: 4-line\n \n \n \n [Baud rate]\n Select the line speed for RS485 transmission from the following.\n 2400bps/4800bps/9600bps/19200bps/38400bps\n • Default: 19200bps\n \n \n \n [Data bit]\n Select the data bit from 7bit or 8bit.\n • Default: 8bit\n \n \n \n [Parity check]\n Select from the following to determine whether or not to perform the parity check.\n None/Odd/Even\n • Default: None\n \n \n \n [Protocol]\n Select the RS485 control command for the camera from the following.\n Panasonic/Pelco-D/Pelco-P/Custom\n • Default: Panasonic\n \n \n Note\n • When using RS485 control commands other than Panasonic, Pelco-D, and Pelco-P, select “Custom” for “Protocol” and upload the command table to the unit via an FTP server. The unit must be rebooted after the upload is completed.\n \n • If Pan/Tilt/Zoom functions cannot be operated for Panasonic cameras, you must select “Custom” for “Protocol” and upload the command table to the unit. For further information, refer to our website (http://security.panasonic.com/pss/security/support/info.html).\n \n • Refer to our website (http://security.panasonic.com/pss/security/support/info.html) for further information about how to upload command tables and cases when RS485 cannot control cameras.\n \n • Command table settings are initialized when the unit is initialized. In this case, upload the command tables again as necessary.\n \n \n \n \n [Unit address]\n Specify the unit address of the camera connected to the unit.\n • Default: 01\n \n \n \n");

contentsDictionary["id_oi01_0231"] = new ContentsDictionaryEntry("Section 9 Configure the multi-screen settings [Multi-screen]", "Section 9 Configure the multi-screen settings [Multi-screen] \n Network cameras and units used to display images on a multi-screen can be registered on the “Multi-screen” page. (→6.1 How to display the setup menu, 6.2 How to operate the setup menu)\n \n \n [IP address]\n Enter the IP address or the host name of the unit or network camera to be used for the multi-screen. 4 cameras can be registered as a group and up to 4 groups (16 cameras) can be registered.\n When the HTTP port number for the unit or network camera of which images are to be displayed had been changed, enter as follows:\n Example of entry:\n – Example when entering an IPv4 address: http://192.168.0.10:8080\n \n – Example when entering an IPv6 address: http://[2001:db8:0:0:0:0:0:1]:8080\n \n \n To access the units using the HTTPS protocol, enter as follows:\n Example of entry: https://192.168.0.10/\n • Available number of characters: 1 - 128 characters\n \n • Default: (Cam. 1) selfcamera, (Cam. 2 - 16) not registered\n \n \n IMPORTANT\n • This unit is specified when “selfcamera” is displayed for the IP address or host name.\n \n • “Network Camera Recorder with Viewer Software Lite” which supports live monitoring and recording images from multiple cameras is available. For further information, refer to our website (http://security.panasonic.com/pss/security/support/info.html).\n \n \n • When accessing the unit using the HTTPS protocol, install the security certificate of the camera to display images on the monitor. (→13.3.1 Install the security certificate)\n \n \n \n Note\n • When using the host name, it is necessary to configure the DNS settings of the PC to be used for the multi-screen display. Refer to the network administrator for information on the DNS setting of PCs.\n \n \n \n \n [Camera title]\n Enter the title of the camera. The entered camera title will be displayed on a multi-screen.\n • Available number of characters: 0 - 20 characters\n \n • Unavailable characters: \" &\n \n • Default: (Cam. 1) WJ-GXE100, (Cam. 2 - 16) None (blank)\n \n \n Note\n • When selecting a 16 split-screen, some characters of the camera title to be displayed may not be displayed.\n \n • When displaying images on multi-screen from the unit or network cameras that have the aspect ratio configured to a setting other than “4:3”, the image will be displayed altered to the aspect ratio of “4:3”.\n \n \n \n \n");

contentsDictionary["id_oi01_0234"] = new ContentsDictionaryEntry("Section 10 Configure the alarm settings [Alarm]", "Section 10 Configure the alarm settings [Alarm] \n The settings relating to alarm occurrences such as settings for the alarm action at an alarm occurrence, the VMD area settings, and the alarm occurrence notification can be configured on this page.\n The “Alarm” page has 3 tabs; the [Alarm] tab, the [VMD area] tab and the [Notification] tab.\n");

contentsDictionary["id_oi01_0235"] = new ContentsDictionaryEntry("10.1 Configure the settings relating to the alarm action [Alarm]", "10.1 Configure the settings relating to the alarm action [Alarm] \n Click the [Alarm] tab on the “Alarm” page. (→6.1 How to display the setup menu, 6.2 How to operate the setup menu)\n The settings relating to the alarm can be configured in this section. Refer to 10.2 Configure the settings relating to the alarm image [Alarm] for further information about the settings relating to the alarm images.\n \n \n Alarm\n [VMD alarm]\n When clicking “VMD >>”, the [VMD area] tab of the “Alarm” page will be displayed.\n \n [Command alarm]\n Select “On” or “Off” to determine whether or not to receive the command alarm.\n The command alarm is the function that provides notification of a Panasonic protocol alarm from the other cameras. When “On” is selected, alarm actions will be performed between multiple cameras.\n • Default: Off\n \n \n \n [Originating port number]\n Select a port number to be used to receive the command alarm.\n • Available range: 1-65535\n \n • Default: 8181\n \n \n The following port numbers are unavailable since they are already in use.\n 20, 21, 23, 25, 42, 53, 67, 68, 69, 80, 110, 123, 161, 162, 443, 554, 995, 10669, 10670, 52000, 59000-61000\n \n [Video loss alarm]\n Select “On” or “Off” to determine whether or not to activate the alarm when a video loss occurs.\n • Default: Off\n \n \n \n \n");

contentsDictionary["id_oi01_0243"] = new ContentsDictionaryEntry("10.2 Configure the settings relating to the alarm image [Alarm]", "10.2 Configure the settings relating to the alarm image [Alarm] \n Click the [Alarm] tab on the “Alarm” page. (→6.1 How to display the setup menu, 6.2 How to operate the setup menu)\n The settings relating to the alarm image to be transmitted to an FTP server can be configured in this section. The alarm image will be transmitted to an FTP server. To transmit alarm images to an FTP server, it is necessary to configure the settings in advance. (→12.2 Configure the settings relating to the FTP server [FTP])\n IMPORTANT\n • When “D1” is selected for “Picture (Camera) mode”, alarm images cannot be transmitted.\n \n • Depending on the network line speed or the network traffic, images may not be transmitted at the exact designated interval or period.\n \n \n \n \n \n Alarm image\n [FTP >>]\n When “FTP >>” is clicked, the [FTP] tab of the “Server” page will be displayed. (→12.2 Configure the settings relating to the FTP server [FTP])\n \n [Alarm image FTP transmission]\n Select “On” or “Off” to determine whether or not to transmit the alarm image to the FTP server.\n • Default: Off\n \n \n \n [Directory name]\n Enter the directory name where the alarm images are to be saved.\n For example, enter “/ALARM” to designate the directory “ALARM” under the root directory of the FTP server.\n • Available number of characters: 1 - 256 characters\n \n • Unavailable characters: \" & ;\n \n • Default: None (blank)\n \n \n \n [File name]\n Enter the file name used for the alarm image to be transmitted to an FTP server. The file name will be as follows.\n File name: [“Entered file name” + “Time and date (year/ month/ day/ hour/ minute/ second)”] + “Serial number”\n • Available number of characters: 1 - 32 characters\n \n • Unavailable characters: \" & * / : ; < > ? \\ |\n \n • Default: None (blank)\n \n \n \n [Post alarm]\n • Transmission interval\n Select the transmission interval for the alarm image transmission to the FTP server from the following.\n NTSC: 0.1fps/ 0.2fps/ 0.33fps/ 0.5fps/ 1fps\n PAL: 0.08fps/ 0.17fps/ 0.28fps/ 0.42fps/ 1fps\n • Default: 1fps\n \n \n \n • Number of images\n Select the number of images to be transmitted from the following.\n 1pic/ 2pics/ 3pics/ 4pics/ 5pics/ 6pics/ 7pics/ 8pics/ 9pics/ 10pics/ 20pics/ 30pics/ 50pics/ 100pics/ 200pics/ 300pics/ 500pics/ 1000pics/ 2000pics/ 3000pics\n • Default: 100pics\n \n \n \n • Recording duration\n Approximate time to be taken to save the set “Number of images” with the set “Transmission interval” will be displayed.\n \n \n \n [Image capture size]\n Select the capture size of images to be transmitted to the FTP server or of an image to be attached to the alarm E-mail.\n Picture (Camera) mode VGA [4:3]\n QVGA/VGA\n Picture (Camera) mode VGA [16:9]\n 320x180/640x360\n \n • Default: VGA\n \n \n \n [Image compression rate upon alarm detection]\n Select “On” or “Off” to determine whether or not to change the image quality of “Quality1” (→8.2 Configure the settings relating to JPEG images [JPEG/H.264]) upon alarm detection.\n • On: Images will be transmitted with the image quality selected for “Image quality upon alarm detection”.\n \n • Off: Does not change the image quality upon alarm detection.\n \n • Default: Off\n \n \n \n [Image quality upon alarm detection]\n Image quality can be changed upon an alarm occurrence. Select the image quality from the following.\n 0 Super fine/ 1 Fine/ 2/ 3/ 4/ 5 Normal/ 6/ 7/ 8/ 9 Low\n • Default: 5 Normal\n \n \n \n \n");

contentsDictionary["id_oi01_0269"] = new ContentsDictionaryEntry("10.3 Configure the VMD settings [VMD area]", "10.3 Configure the VMD settings [VMD area] \n Click the [VMD area] tab on the “Alarm” page. (→6.1 How to display the setup menu, 6.2 How to operate the setup menu)\n The VMD areas can be set on this page.\n Up to 4 areas can be set. When motion is detected in the set area, it will be regarded as an alarm.\n IMPORTANT\n • The alarm occurrence indication button (→1.2 About the “Live” page) will be displayed when motion is detected by the VMD function.\n \n • The alarm occurrence indication button will be displayed when receiving a command alarm or video loss alarm.\n \n • Depending on the network environment, notification may be delayed even when “Real time” is selected for “Alarm status update mode” on the [Basic] tab of the “Basic” page (→7.1 Configure the basic settings [Basic]).\n \n • The VMD function is not the dedicated function to prevent thefts, fires, etc. We are not responsible for any accidents or damages occurring in case.\n \n \n \n \n \n [Area]\n When selecting a VMD area in the screen, it will be numbered as area 1. (Subsequent areas will be numbered in the order of selection.)\n \n [All areas] button\n When the [All areas] button is clicked, the whole area will become the VMD area, and “1(White)” will be automatically applied to “Area”.\n \n [Status]\n Select “On” or “Off” to determine whether or not to perform video motion detection.\n • On: Performs video motion detection.\n \n • Off: Does not perform video motion detection.\n \n • Default: Off\n \n \n \n [Detection area]\n Adjust the size of the VMD area using the slider. The smaller the selected value is, the higher the sensitivity of VMD area becomes. The current value (1-10) will be displayed on the right of the slider.\n • Default: 1\n \n \n \n [Detection sensitivity]\n Adjust the sensitivity of motion detection in the VMD area using the slider. The settings can be configured for each area individually. The larger the value is set, the higher the sensitivity level becomes.\n The current value (1 (low) - 15 (high)) will be displayed below the slider.\n • Default: 8\n \n \n \n [Delete] button\n Click the [Delete] button corresponding to the area to be deleted. The outline of the selected area will be deleted.\n \n [Area No. notification]\n When “Panasonic alarm protocol notification >>” is clicked, the [Notification] tab of the “Alarm” page will be displayed. (→10.5 Configure the settings relating to Panasonic alarm protocol [Notification])\n \n VMD information addition\n [Information addition]\n Select “On” or “Off” to determine whether or not to add VMD information to superimposed image data.\n The VMD information can be searched by some of Panasonic network disk recorders. Refer to the operating instructions of the connected devices for further information about the functions and settings.\n • Default: Off\n \n \n Note\n • When the camera is performing pan, tilt, zoom, or focus operations, adjusting the brightness, or operating in auto mode, VMD information is added.\n \n \n \n \n \n");

contentsDictionary["id_oi01_0278"] = new ContentsDictionaryEntry("10.3.1 Set the VMD areas [VMD area]", "10.3.1 Set the VMD areas [VMD area] \n Set the areas to activate the VMD function.\n IMPORTANT\n • When the settings are being configured on the setup menu, sometimes the VMD function may not work correctly.\n \n \n \n 1. Set the video motion detection area by dragging the mouse on the screen.\n → The designated area will become the VMD area “1(White)” and the outline will be displayed. When 2 - 4 VMD areas are set, each area will be numbered in order. The areas will be identified by the respective outline colors. The “Status” of the outline to be set for the area will become “On”.\n \n \n \n \n \n 2. Adjust “Detection area” and “Detection sensitivity” using the slider. “Detection area” can be adjusted by moving the slider between the left end position and the center position. “Detection sensitivity” can be adjusted by moving the slider between the left end position and the right end position.\n Refer to 10.3 Configure the VMD settings [VMD area] for further information about the “Detection sensitivity” and “Detection area”.\n The currently displayed area and its detection sensitivity will be displayed in the “Detection area” section. When the status bar exceeds the setting position of slider, the alarm action will be performed. Change areas and the settings of “Detection area” and “Detection sensitivity” as necessary.\n Note\n • When “Detection area” cannot be adjusted properly by moving the slider, adjust “Detection sensitivity” while checking the motion detection status.\n \n \n \n \n 3. Click the [Set] button after completing the settings.\n IMPORTANT\n • The setting will not be applied unless the [Set] button is clicked.\n \n \n \n \n 4. To invalidate the VMD area, click the [Set] button after selecting “Off” for “Status” of the VMD area to be invalidated.\n → The outline of the invalidated VMD area will turn to a dotted line. When the VMD area is invalidated, no alarm will occur even when a motion can be recognized in the area.\n \n \n \n 5. To delete the VMD area, click the [Delete] button corresponding to the area to be deleted.\n → The outline of the respective VMD area will disappear.\n \n \n \n 6. Click the [Set] button.\n → The edited settings will be applied.\n \n \n \n \n");

contentsDictionary["id_oi01_0279"] = new ContentsDictionaryEntry("10.4 Configuration of the settings relating to the E-mail notification [Notification]", "10.4 Configuration of the settings relating to the E-mail notification [Notification] \n Click the [Notification] tab on the “Alarm” page. (→6.1 How to display the setup menu, 6.2 How to operate the setup menu)\n The settings relating to the alarm E-mail can be configured. It is necessary to configure the settings of the E-mail server to perform the E-mail notification. (→12.1 Configure the settings relating to the E-mail server [E-mail])\n \n \n E-mail notification\n [E-mail server >>]\n When “E-mail server >>” is clicked, the [E-mail] tab of the “Server” page will be displayed. (→12.1 Configure the settings relating to the E-mail server [E-mail])\n \n [E-mail notification]\n Select “On” or “Off” to determine whether or not to provide notification by E-mail according to the settings for the “Alarm” and “Diag.” checkboxes of “Destination of notification” below.\n – When an alarm is detected (“Alarm”)\n \n \n • Default: Off\n \n \n \n \n Destination of notification\n [Address 1] - [Address 4]\n Enter the destination E-mail address. Up to 4 destination E-mail addresses can be registered.\n • [Alarm] checkbox: When the checkbox is selected, the E-mail notification will be sent when an alarm occurs or when a video loss is recovered.\n \n • [Destination E-mail address]: Enter the destination E-mail address.\n – Available number of characters: 3 - 128 characters\n \n – Available characters: Alphanumeric characters, the at sign (@), the period (.), the underscore (_), and the hyphen (-).\n \n – Default: None (blank)\n \n \n \n \n To delete the registered address, click the [Delete] button respective to the desired address.\n \n [E-mail subject]\n Enter the E-mail subject.\n • Available number of characters: 0 - 50 characters\n \n • Default: None (blank)\n \n \n \n [E-mail body]\n Enter the E-mail body.\n • Available number of characters: 0 - 200 characters\n \n • Default: None (blank)\n \n \n \n \n");

contentsDictionary["id_oi01_0288"] = new ContentsDictionaryEntry("10.5 Configure the settings relating to Panasonic alarm protocol [Notification]", "10.5 Configure the settings relating to Panasonic alarm protocol [Notification] \n Click the [Notification] tab on the “Alarm” page. (→6.1 How to display the setup menu, 6.2 How to operate the setup menu)\n The settings relating to Panasonic alarm protocol can be configured in this section.\n \n \n Panasonic alarm protocol notification\n [Panasonic alarm protocol]\n Select “On” or “Off” to determine whether or not to provide notification by Panasonic alarm protocol according to the settings for the “Alarm” and “Diag.” checkboxes of “Destination of notification” below.\n – When an alarm is detected (“Alarm”)\n \n – When a video loss is recovered (“Alarm”)\n \n \n • Default: Off\n \n \n Note\n • When “On” is selected, notification of the alarm occurrence will be provided to the registered destination server addresses in order (to IP address 1 first, to IP address 8 last).\n \n \n \n \n [Additional alarm area data(VMD)]\n Determine whether or not to send notifications for the alarm area number of VMD alarm with the Panasonic alarm protocol by selecting On/Off.\n • Default: Off\n \n \n \n [Destination port]\n Select a destination port for the Panasonic alarm protocol from the following.\n • Available range: 1 - 65535\n \n • Default: 1818\n \n \n The following port numbers are unavailable since they are already in use.\n 20, 21, 23, 25, 42, 53, 67, 68, 69, 80, 110, 123, 161, 162, 443, 995, 10669, 10670\n \n [Retry times]\n Select a retry time for the Panasonic alarm protocol.\n • Available range: 0-30\n \n • Default: 2\n \n \n \n \n Destination of notification\n [Address 1] - [Address 8]\n Enter the destination IP address or host name of the Panasonic alarm protocol from the following. Host name is unavailable for the IP address. Up to 8 destination server addresses can be registered.\n • [Alarm] checkbox: When the checkbox is selected, the Panasonic alarm notification will be sent when an alarm occurs or when a video loss is recovered.\n \n • [Destination server address]: Enter the destination server address or host name.\n – Available characters: Alphanumeric characters, the colon (:), the period (.), the underscore (_), and the hyphen (-).\n \n – Default: None (blank)\n \n \n \n \n To delete the registered destination server address, click the [Delete] button respective to the desired destination server address.\n \n IMPORTANT\n • When entering the host name of the “Destination server address”, the DNS settings on the [Network] tab of the “Network” page must be configured. (→13.1 Configure the network settings [Network])\n \n • Confirm that the destination IP addresses are registered correctly. When a registered destination does not exist, notification may be delayed.\n \n \n \n \n");

contentsDictionary["id_oi01_0311"] = new ContentsDictionaryEntry("Section 11 Configure the settings relating to the authentication [User mng.]", "Section 11 Configure the settings relating to the authentication [User mng.] \n The settings relating to the authentication such as users and PCs restrictions for accessing the unit with a PC or cellular phone/mobile terminal can be configured on the “User mng.” page.\n The “User mng.” page has 3 tabs; the [User auth.] tab, the [Host auth.] tab and the [System] tab.\n");

contentsDictionary["id_oi01_0312"] = new ContentsDictionaryEntry("11.1 Configure the settings relating to the user authentication [User auth.]", "11.1 Configure the settings relating to the user authentication [User auth.] \n Click the [User auth.] tab on the “User mng.” page. (→6.1 How to display the setup menu, 6.2 How to operate the setup menu)\n The settings relating to the authentication of users who can access this unit from the PC or a cellular phone/mobile terminal can be configured on this page. Up to 18 users can be registered.\n Note\n • When user authentication has failed to pass (authentication error) 8 times within 30 seconds using the same IP address (PC), access to the unit will be denied for a while.\n \n \n \n \n \n [User auth.]\n Select “On” or “Off” to determine whether or not to authenticate the users.\n • Default: Off\n \n \n \n [Authentication]\n Set the user authentication method.\n Digest or Basic: Uses Digest or Basic authentication.\n Digest: Uses Digest authentication.\n Basic: Uses Basic authentication.\n • Default: Digest or Basic\n \n \n Note\n • When the [Authentication] setting has been changed, close the web browser, and then access the unit again.\n \n • For other devices such as network disk recorders, unless otherwise stated, Digest authentication is not supported. (As of December, 2012)\n \n \n \n \n [User name]\n Enter a user name.\n • Available number of characters: 1 - 32 characters\n \n • Unavailable characters: \" & : ; \\\n \n \n \n [Password] [Retype password]\n Enter a password.\n • Available number of characters: 4 - 32 characters\n \n • Unavailable characters: \" &\n \n \n Note\n • When the user name already in use is entered and the [Set] button is clicked, the respective user information will be overwritten.\n \n \n \n \n [Access level]\n Select the access level of the user from the following.\n • 1. Administrator: Allowed all available operations of the unit.\n \n • 2. Camera control: Allowed to display images from the camera and to control the unit. The unit setting configuration is unavailable.\n \n • 3. Live only: Only displaying live images is available. The unit setting configuration and unit control are unavailable.\n \n • Default: 3. Live only\n \n \n \n [User check]\n From the pull-down menu of “User check”, the registered user can be selected and the selected user’s information can be checked.\n The registered user will be displayed with the access level.\n (Example: admin [1])\n To delete the registered user, click the [Delete] button after selecting the user to be deleted.\n \n");

contentsDictionary["id_oi01_0318"] = new ContentsDictionaryEntry("11.2 Configure the settings relating to the host authentication [Host auth.]", "11.2 Configure the settings relating to the host authentication [Host auth.] \n Click the [Host auth.] tab on the “User mng.” page. (→6.1 How to display the setup menu, 6.2 How to operate the setup menu)\n The restriction settings of PCs (IP address) from accessing the unit can be configured on this page.\n \n \n [Host auth.]\n Select “On” or “Off” to determine whether or not to authenticate the host.\n • Default: Off\n \n \n \n [IP address]\n Enter the IP address of the PC to be allowed to access the camera. Host name cannot be entered for the IP address.\n Note\n • When “IP address/subnet mask” is entered, it is possible to restrict PCs in each subnet. For example, when “192.168.0.1/24” is entered and “2. Camera control” is selected for the access level, the PCs whose IP address is between “192.168.0.1” - “192.168.0.254” can access the camera with the access level “2. Camera control”.\n \n • When the IP address already in use is entered and the [Set] button is clicked, the respective host information will be overwritten.\n \n \n \n \n [Access level]\n Select the access level of the host from the following.\n 1. Administrator/ 2. Camera control/ 3. Live only\n Refer to 11.1 Configure the settings relating to the user authentication [User auth.] for further information about the access level.\n • Default: 3. Live only\n \n \n \n [Host check]\n From the pull-down menu of “Host check”, the registered host can be selected and the selected host’s IP address can be checked.\n The registered IP address will be displayed with the access level.\n (Example: 192.168.0.21 [1])\n To delete the registered host, click the [Delete] button after selecting the IP address to be deleted.\n \n");

contentsDictionary["id_oi01_0323"] = new ContentsDictionaryEntry("11.3 Configure the settings relating to the priority stream [System]", "11.3 Configure the settings relating to the priority stream [System] \n Click the [System] tab on the “User mng.” page. (→6.1 How to display the setup menu, 6.2 How to operate the setup menu)\n The description below is the configuration of the priority stream that can transmit images without deteriorating the image quality and refresh interval even when multiple users access concurrently.\n \n \n Priority stream\n [Activation]\n Select “On” or “Off” to determine whether or not to use the priority stream.\n • Default: Off\n \n \n Note\n • When “On” is selected for “Activation” of “Priority stream”, number of users who can access the camera may be limited.\n \n \n \n \n [Destination IP address(1)]\n Enter the first destination IP address.\n • Default: None (blank)\n \n \n \n [Destination IP address(2)]\n Enter the second destination IP address.\n • Default: None (blank)\n \n \n \n [Stream type]\n Select either “JPEG”, “H.264(1)” or “H.264(2)”.\n • JPEG: JPEG images will be transmitted.\n \n • H.264(1): H.264(1) images will be transmitted.\n \n • H.264(2): H.264(2) images will be transmitted.\n \n • Default: JPEG\n \n \n Note\n • When “Best effort” is selected for “Transmission priority” of “H.264”, bit rate will vary between the maximum and minimum rates while images are being transmitted.\n \n \n \n \n [Refresh interval*]\n Select the refresh interval from the following.\n This setting is validated only when “JPEG” is selected for “Stream type”.\n NTSC: 0.1fps/ 0.2fps/ 0.33fps/ 0.5fps/ 1fps/ 2fps/ 3fps/ 5fps/ 6fps */ 10fps */ 15fps */ 30fps *\n PAL: 0.08fps/ 0.17fps/ 0.28fps/ 0.42fps/ 1fps/ 2.1fps/ 3.1fps/ 4.2fps/ 5fps */ 8.3fps */ 12.5fps */ 25fps *\n • Default: 1fps\n \n \n Note\n • When “On” is selected for “H.264 transmission”, the transmission interval may be longer than the set value when any value with an asterisk (*) on the right is selected.\n \n \n \n \n [Image capture size]\n Select the image capture size from the following.\n This setting is validated only when “JPEG” is selected for “Stream type”.\n Picture (Camera) mode VGA [4:3]\n QVGA/VGA\n Picture (Camera) mode VGA [16:9]\n 320x180/640x360\n Picture (Camera) mode D1\n D1\n \n • Default: VGA\n \n \n \n \n");

contentsDictionary["id_oi01_0331"] = new ContentsDictionaryEntry("Section 12 Configure the settings of the servers [Server]", "Section 12 Configure the settings of the servers [Server] \n The settings relating to the E-mail server, the FTP server and the NTP server can be configured on this page.\n The “Server” page has 3 tabs; the [E-mail] tab, the [FTP] tab and the [NTP] tab.\n");

contentsDictionary["id_oi01_0332"] = new ContentsDictionaryEntry("12.1 Configure the settings relating to the E-mail server [E-mail]", "12.1 Configure the settings relating to the E-mail server [E-mail] \n Click the [E-mail] tab on the “Server” page. (→6.1 How to display the setup menu, 6.2 How to operate the setup menu)\n The settings relating to the E-mail server used to send the alarm E-mail can be configured on this page.\n IMPORTANT\n • When a terminal that receives E-mails is not compatible with UTF-8 encode, it is impossible to receive alarm E-mails correctly.\n \n \n \n \n \n [SMTP server address]\n Enter the IP address or the host name of the SMTP server used to send E-mails.\n • Available number of characters: 1 - 128 characters\n \n • Available characters: Alphanumeric characters, the colon (:), the period (.), the underscore (_), and the hyphen (-).\n \n • Default: None (blank)\n \n \n \n [SMTP port]\n Enter the port number to which E-mails are sent.\n • Available port number: 1-65535\n \n • Default: 25\n \n \n The following port numbers are unavailable since they are already in use.\n 20, 21, 23, 42, 53, 67, 68, 69, 80, 110, 123, 161, 162, 443, 995, 10669, 10670\n \n [POP server address]\n When “POP before SMTP” is selected for “Type”, enter the IP address or the host name of the POP server.\n • Available number of characters: 1 - 128 characters\n \n • Available characters: Alphanumeric characters, the colon (:), the period (.), the underscore (_), and the hyphen (-).\n \n • Default: None (blank)\n \n \n IMPORTANT\n • When entering the host name for “SMTP server address” or “POP server address”, it is necessary to configure the DNS settings on the [Network] tab of the “Network” page. (→13.1 Configure the network settings [Network])\n \n \n \n \n [Authentication]\n • Type\n Select the authentication method to send E-mails from the following.\n – None: It is not necessary to clear any authentication to send E-mails.\n \n – POP before SMTP: It is necessary to first clear the POP server authentication to use the SMTP server to send E-mails.\n \n – SMTP: It is necessary to clear the SMTP server authentication to send E-mails.\n \n – Default: None\n \n \n Note\n • When you don’t know the authentication method to send E-mails, refer to the network administrator.\n \n \n \n \n • User name\n Enter the user name to access the server.\n – Available number of characters: 0 - 32 characters\n \n – Unavailable characters: \" & : ; \\\n \n – Default: None (blank)\n \n \n \n • Password\n Enter the password to access the server.\n – Available number of characters: 0 - 32 characters\n \n – Unavailable characters: \" &\n \n – Default: None (blank)\n \n \n \n \n \n [Sender’s E-mail address]\n Enter the E-mail address of a sender.\n The entered E-mail address will be displayed in the “From” (sender) line of the sent E-mails.\n • Available number of characters: 3 - 128 characters\n \n • Available characters: Alphanumeric characters, the at sign (@), the period (.), the underscore (_), and the hyphen (-).\n \n • Default: None (blank)\n \n \n \n");

contentsDictionary["id_oi01_0338"] = new ContentsDictionaryEntry("12.2 Configure the settings relating to the FTP server [FTP]", "12.2 Configure the settings relating to the FTP server [FTP] \n Click the [FTP] tab on the “Server” page. (→6.1 How to display the setup menu, 6.2 How to operate the setup menu)\n The settings relating to the FTP server used to transmit the alarm images can be configured on this page.\n \n \n [FTP server address]\n Enter the IP address or the host name of the FTP server.\n • Available number of characters: 1 - 128 characters\n \n • Available characters: Alphanumeric characters, the colon (:), the period (.), the underscore (_), and the hyphen (-).\n \n • Default: None (blank)\n \n \n IMPORTANT\n • When entering the host name for “FTP server address”, it is necessary to configure the DNS settings on the [Network] tab of the “Network” page. (→13.1 Configure the network settings [Network])\n \n \n \n \n [User name]\n Enter the user name (login name) to access the FTP server.\n • Available number of characters: 1 - 32 characters\n \n • Unavailable characters: \" & : ; \\\n \n • Default: None (blank)\n \n \n \n [Password]\n Enter the password to access the FTP server.\n • Available number of characters: 0 - 32 characters\n \n • Unavailable characters: \" &\n \n • Default: None (blank)\n \n \n \n [Control port]\n Enter a control port number to be used for the FTP server.\n • Available port number: 1-65535\n \n • Default: 21\n \n \n The following port numbers are unavailable since they are already in use.\n 20, 23, 25, 42, 53, 67, 68, 69, 80, 110, 123, 161, 162, 443, 995, 10669, 10670\n \n [FTP mode]\n Select “Passive” or “Active” for the FTP mode.\n Normally, select “Passive”. When it is impossible to connect after select “Passive”, try to connect after selecting “Active”.\n • Default: Passive\n \n \n \n");

contentsDictionary["id_oi01_0344"] = new ContentsDictionaryEntry("12.3 Configure the settings relating to the NTP server [NTP]", "12.3 Configure the settings relating to the NTP server [NTP] \n Click the [NTP] tab on the “Server” page. (→6.1 How to display the setup menu, 6.2 How to operate the setup menu)\n The settings relating to the NTP server such as the NTP server address, port number, etc. can be configured on this page.\n IMPORTANT\n • Use an NTP server when the more accurate time & date setting is required for the system operation.\n \n \n \n \n \n [Time adjustment]\n Select the time adjustment method from the following. Time adjusted by the selected method will be used as the standard time of the unit.\n • Manual: Time set on the [Basic] tab on the “Basic” page will be used as the standard time of the unit.\n \n • Synchronization with NTP server: Time automatically adjusted by synchronizing with the NTP server will be used as the standard time of the unit.\n \n • Default: Manual\n \n \n \n [NTP server address setting]\n When “Synchronization with NTP server” is selected for “Time adjustment”, select the method of how to obtain the NTP server address from the following.\n • Auto: Obtains the NTP server address from the DHCP server.\n \n • Manual: The NTP server address will be entered manually on “NTP server address”.\n \n • Default: Manual\n \n \n IMPORTANT\n • When obtaining the NTP server address from the DHCP server, it is necessary to select “DHCP”, “Auto(AutoIP)”, or “Auto(Advanced)” for “Network Settings” on the [Network] tab of the “Network” page. (→13.1 Configure the network settings [Network])\n \n \n \n \n [NTP server address]\n When “Manual” is selected for “NTP server address setting”, enter the IP address or the host name of the NTP server.\n • Available number of characters: 1 - 128 characters\n \n • Available characters: Alphanumeric characters, the colon (:), the period (.), the underscore (_), and the hyphen (-).\n \n • Default: None (blank)\n \n \n IMPORTANT\n • When entering the host name for “NTP server address”, it is necessary to configure the DNS settings on the [Network] tab of the “Network” page. (→13.1 Configure the network settings [Network])\n \n \n \n \n [NTP port]\n Enter a port number of the NTP server.\n • Available port number: 1 - 65535\n \n • Default: 123\n \n \n The following port numbers are unavailable since they are already in use.\n 20, 21, 23, 25, 42, 53, 67, 68, 69, 80, 110, 161, 162, 443, 995, 10669, 10670\n \n [Time adjustment interval]\n Select an interval (1 - 24 hours: in 1 hour intervals) of synchronization with the NTP server.\n • Default: 1h\n \n \n \n [Time zone]\n Select a time zone corresponding to the location where the unit is in use.\n • Default: (GMT) Greenwich Mean Time: Dublin, Edinburgh, Lisbon, London\n \n \n \n");

contentsDictionary["id_oi01_0351"] = new ContentsDictionaryEntry("Section 13 Configuring the network settings [Network]", "Section 13 Configuring the network settings [Network] \n The network settings and the settings relating to DDNS (Dynamic DNS), SNMP (Simple Network management Protocol), and FTP image transfer can be configured on the “Network” page.\n The “Network” page has 4 tabs; the [Network] tab, the [DDNS] tab, the [SNMP] tab and the [FTP img. trans.] tab.\n");

contentsDictionary["id_oi01_0352"] = new ContentsDictionaryEntry("13.1 Configure the network settings [Network]", "13.1 Configure the network settings [Network] \n Click the [Network] tab on the “Network” page. (→6.1 How to display the setup menu, 6.2 How to operate the setup menu)\n The following information is required to configure the network settings. Contact the network administrator or your Internet service provider.\n • IP address\n \n • Subnet mask\n \n • Default gateway (when using the gateway server/router)\n \n • HTTP port\n \n • Primary DNS address, Secondary DNS address (when using DNS)\n  \n \n \n \n \n IPv4 network\n [Network Settings]\n Select the method of how to configure the IP address from the following.\n • Static: The IP address is configured by entering manually on “IP address(IPv4)”.\n \n • DHCP: The IP address is configured using the DHCP function.\n \n • Auto(AutoIP): The IP address is configured using the DHCP function. When the DHCP server is not found, the IP address is automatically configured.\n \n \n • Auto(Advanced): Using the DHCP function, network address information is referred to, and an unused IP address is configured to the unit as a static IP address. The configured IP address is automatically determined within the subnet mask range by the unit. When the DHCP server is not found, the IP address is set to 192.168.0.10.\n \n • Default: Auto(Advanced)\n \n \n Note\n • When “Auto(AutoIP)” is selected and the IP address cannot be obtained from the DHCP server, an IP address not used in the same network will be searched within 169.254.1.0 - 169.254.254.255.\n \n \n \n \n [IP address(IPv4)]\n When not using the DHCP function, enter the IP address of the unit. Do not enter an IP address already in use (for the PCs and the other network cameras).\n • Default: 192.168.0.10\n \n \n Note\n • Multiple IP addresses are unavailable even when using the DHCP function. Refer to the network administrator for further information about the settings of the DHCP server.\n \n \n \n \n [Subnet mask]\n When not using the DHCP function, enter the subnet mask of the unit.\n • Default: 255.255.255.0\n \n \n \n [Default gateway]\n When not using the DHCP function, enter the default gateway of the unit.\n • Default: 192.168.0.1\n \n \n Note\n • Multiple IP addresses for the default gateway are unavailable even when using the DHCP function. Refer to the network administrator for further information about the settings of the DHCP server.\n \n \n \n \n [DNS]\n Determine how to set the address of the DNS server by selecting “Auto” (obtain the address automatically) or “Manual” (enter the address of the DNS server). When “Manual” is selected, it is necessary to configure the settings for the DNS.\n When using the DHCP function, it is possible to obtain the DNS address automatically by selecting “Auto”.\n Refer to the network administrator for further information about the settings.\n • Default: Auto\n \n \n \n [Primary server address], [Secondary server address]\n When “Manual” is selected for “DNS”, enter the IP address of the DNS server.\n Refer to the network administrator about the IP address of the DNS server.\n • Default: None (blank)\n \n \n \n \n IPv6 network\n [Manual]\n Select “On” or “Off” to determine whether or not to manually configure the IP address for IPv6 network (IPv6 address).\n • On: Enter an IPv6 address manually.\n \n • Off: Manual entry of an IPv6 address will become unavailable.\n \n • Default: Off\n \n \n \n [IP address(IPv6)]\n When “On” is selected for “Manual”, manual entry of the IPv6 address is required. Do not enter an address already in use.\n Note\n • When connecting to the manually configured IPv6 address beyond the router, use an IPv6 compatible router and turn on the automatic IPv6 address assignment function. In this case, it is necessary to configure IPv6 address including prefix information provided from the IPv6 compatible router. Refer to the manuals provided with the router for further information.\n \n \n \n \n [Default gateway]\n When “On” is selected for “Manual” of IPv6 network, enter the default gateway of IPv6 network of the unit.\n • Default: None (blank)\n \n \n \n [DHCPv6]\n Select “On” or “Off” to determine whether or not to use the IPv6 DHCP function.\n Configure the DHCP server not to assign the same IP addresses used for the other network cameras and PCs whose IP address is unique. Refer to the network administrator for further information about the settings of the server.\n • Default: Off\n \n \n \n [Primary DNS server address], [Secondary DNS server address]\n Enter the IPv6 address of the DNS server. Refer to the network administrator about the IPv6 address of the DNS server.\n • Default: None (blank)\n \n \n \n \n Common\n [HTTP port]\n Assign the port numbers independently.\n • Available port number: 1 - 65535\n \n • Default: 80\n \n \n The following port numbers are unavailable since they are already in use.\n 20, 21, 23, 25, 42, 53, 67, 68, 69, 110, 123, 161, 162, 443, 554, 995, 10669, 10670, 52000, 59000 - 61000\n \n [Line speed]\n Select the line speed for data transmission from the following. It is recommended to use with the default “Auto”.\n • Auto: Line speed will be applied automatically.\n \n • 100M-Full: 100 Mbps full-duplex\n \n • 100M-Half: 100 Mbps half-duplex\n \n • 10M-Full: 10 Mbps full-duplex\n \n • 10M-Half: 10 Mbps half-duplex\n \n • Default: Auto\n \n \n \n [Max RTP packet size]\n Select “Unlimited(1500byte)” or “Limited(1280byte)” to determine whether or not to restrict the RTP packet size when viewing images from the camera using the RTP protocol. It is recommended to use with the default “Unlimited(1500byte)”.\n When the RTP packet size is restricted in the network line in use, select “Limited(1280byte)”. Refer to the network administrator for further information about the maximum packet size in the network line.\n • Default: Unlimited(1500byte)\n \n \n \n [HTTP max segment size(MSS)]\n Select “Unlimited(1460byte)”, “Limited(1280byte)”, or “Limited(1024byte)” to determine whether or not to restrict the maximum segment size (MSS) when viewing images from the camera using the HTTP protocol. We recommended that you use this feature with the default setting.\n When the MSS is restricted in the network line in use, select “Limited(1024byte)” or “Limited(1280byte)”. Refer to the network administrator for further information about the MSS in the network line.\n • Default: Unlimited(1460byte)\n \n \n \n \n UPnP\n This unit support UPnP (Universal Plug and Play). By using the UPnP function, it becomes possible to configure the following automatically.\n • Configuration of the port forwarding function of the router (However, a router supporting UPnP is required.) This configuration is useful when accessing the unit via the Internet, or from a cellular phone/mobile terminal.\n \n • Automatic refreshment of the shortcut to the unit that is created on the [My Network Places] folder ([Network] folder when using Windows Vista or Windows 7) of the PC even when the IP address of the unit changes.\n \n \n [Auto port forwarding]\n Select “On” or “Off” to determine whether or not to use the port forwarding function of the router.\n To use the port forwarding function, the router in use must support UPnP and the UPnP must be enabled.\n • Default: Off\n \n \n Note\n • Due to port forwarding, the port number may sometimes be changed. When the number is changed, it is necessary to change the port numbers registered in the PC and recorders, etc.\n \n • The UPnP function is available when the unit is connected to the IPv4 network. IPv6 is not supported.\n \n • To check if auto port forwarding is properly configured, click the [Status] tab on the “Maintenance” page, and check that the “Enable” is displayed for “Status” of “UPnP”. (→15.3 Check the status [Status]) \n When “Enable” is not displayed, refer to “Cannot access the unit via the Internet.” in the “Section 20 Troubleshooting” section. (→Section 20 Troubleshooting) \n \n \n \n \n [Short cut to unit]\n Select whether or not to create the shortcut to the unit on the [My Network Places] folder ([Network] folder when using Windows Vista or Windows 7) of the PC. When creating the shortcut, select “On”.\n To use the shortcut function to the unit, enable the UPnP function on the PC in advance.\n • Default: Off\n \n \n Note\n • To display the shortcut to the unit on the [My Network Places] folder ([Network] folder when using Windows Vista or Windows 7) of the PC, it is necessary to add the Windows component. Refer to the following to enable the UPnP function.\n For Windows XP\n [Start] → [Settings] → [Control Panel] → [Add or Remove Programs] → [Add/Remove Windows Components] → select [Networking Services] → [Details] → check [Internet Gateway Device Discovery and Control Client] and [UPnP User Interface] → [OK] → [Next] → Complete\n For Windows Vista\n [Start] → [Control Panel] → [Network and Internet] → [Network and Sharing Center] → expand the section of [Network discovery] of [Sharing and Discovery] → select [Turn on network discovery] → click [Apply] → Complete\n For Windows 7\n [Start] → [Control Panel] → [Network and Internet] → [Network and Sharing Center] → select [Turn on network discovery] of [Network discovery] of [Change advanced sharing settings] → click [Save changes] → Complete\n \n \n \n \n \n HTTPS\n It is possible to enhance the network security by encrypting the access to units using the HTTPS function. Refer to 13.2 Configure the HTTPS settings for how to configure the HTTPS settings.\n [CRT key generate]\n CRT key (SSL encryption key) used for the HTTPS protocol is generated. To generate the CRT key, click the [Execute] button to display “CRT key generate” dialog box.\n \n [Self-signed Certificate - Generate]\n The unit itself generates the security certificate used for the HTTPS protocol. (Self-signed certificate)\n To generate the self-signed certificate, click the [Execute] button to display the “Self-signed Certificate - Generate” dialog box.\n \n [Self-signed Certificate - Information]\n Displays the information of the self-signed certificate.\n When the [Confirm] button is clicked, the registered information of the self-signed certificate will be displayed in the “Self-signed Certificate - Confirm” dialog box.\n When the [Delete] button is clicked, the generated self-signed certificate will be deleted.\n \n [CA Certificate - Generate Certificate Signing Request]\n When using the security certificate issued by CA (Certificate Authority) as the security certificate used for the HTTPS protocol, the CSR (Certificate Signing Request) will be generated.\n To generate the CSR, click the [Execute] button to display the “CA Certificate - Generate Certificate Signing Request” dialog window.\n \n [CA Certificate - CA Certificate install]\n Installs the server certificate (security certificate) issued by CA (Certificate Authority) and displays the information of the installed server certificate.\n To install the server certificate, click the [Browse...] button to display the [Open] dialog box, and select the file of the server certificate issued by CA, and click the [Execute] button.\n If the server certificate is already installed, the file name of the installed server certificate will be displayed.\n \n [CA Certificate - Information]\n Displays the information of the server certificate.\n When the [Confirm] button is clicked, the registered information of the installed server certificate will be displayed in the “CA Certificate - Confirm” dialog box. If the server certificate is not installed, the content of the generated CSR file will be displayed.\n When the [Delete] button is clicked, the installed server certificate will be deleted.\n IMPORTANT\n • Before deleting the valid server certificate (security certificate), confirm that there is a backup file on the PC or another media. The backup file will be required when installing the server certificate again.\n \n \n \n \n [Connection]\n Select the protocol used to connect the unit.\n • HTTP: Only the HTTP connection is available.\n \n • HTTPS: Only the HTTPS connection is available.\n \n • Default: HTTP\n \n \n \n [HTTPS port]\n Designate the HTTPS port number to be used.\n • Available port number: 1 - 65535\n \n • Default: 443\n \n \n The following port numbers are unavailable since they are already in use.\n 20, 21, 23, 25, 42, 53, 67, 68, 69, 80, 110, 123, 161, 162, 554, 995, 10669, 10670, 52000, 59000-61000\n Note\n • The unit will restart after the connection setting is changed.\n \n • When using the self-signed certificate:\n If the unit is accessed using the HTTPS protocol for the first time, the warning window will be displayed. In this case, follow the instructions of the wizard to install the self-signed (security) certificate. (→13.3.1 Install the security certificate)\n \n • When using the server certificate:\n In advance, install the root certificate and intermediate certificate on the browser in use. Follow the instructions of CA for how to obtain and install these certificates.\n \n • When the unit is accessed using the HTTPS protocol, the refresh interval and frame rate of images may be lower.\n \n • When the unit is accessed using the HTTPS protocol, it may take time to display images.\n \n • When the unit is accessed using the HTTPS protocol, the images may be distorted.\n \n • The maximum number of concurrent access user varies depending on the maximum image size and transmission format.\n \n \n \n \n  \n [FTP access to unit]\n Select “Allow” or “Forbid” to determine whether to allow or forbid the FTP access to unit.\n • Default: Forbid\n \n \n \n [Bandwidth control(bit rate)]\n Select the total bit rate for data transmission from the following.\n Unlimited/ 64kbps/ 128kbps/ 256kbps/ 384kbps/ 512kbps/ 768kbps/ 1024kbps/ 2048kbps/ 4096kbps/ 8192kbps\n • Default: Unlimited\n \n \n Note\n • Select “128kbps” or a faster rate to carry out the live transmission of JPEG images and the FTP periodic image transmission simultaneously.\n \n • When “Bandwidth control(bit rate)” is set low, taking a picture using the snap shot button may not function depending on the use environment. In this case, select “QVGA” for “Image capture size” of “JPEG” on the [JPEG/H.264] tab or set “Image quality setting” of “JPEG” lower.\n \n \n \n \n [Easy IP Setup accommodate period]\n Select “20min” or “Unlimited” to determine how long the network setting operation using the Panasonic “IP Setting Software” can be allowed.\n • 20min: The network setting operation using the Panasonic “IP Setting Software” are allowed for 20 minutes since the unit starts up.\n \n • Unlimited: The network setting operation using the Panasonic “IP Setting Software” are allowed without time limitation.\n \n • Default: 20min\n \n \n \n Note\n • The camera information display using the Panasonic “IP Setting Software” is allowed without time limitation, and unit images can be opened.\n \n • Refer to the network administrator for the addresses of each server.\n \n • The port forwarding function changes a global IP address to a private IP address, and “Static IP masquerade” and “Network Address Translation (NAT)” have this function. This function is to be set in a router.\n \n • To access the unit via the Internet by connecting the unit to a router, it is necessary to assign a respective HTTP port number for each unit and address translation by using the port forwarding function of the router. For further information, refer to the operating instructions of the router in use.\n \n \n \n \n \n \n");

contentsDictionary["id_oi01_0386"] = new ContentsDictionaryEntry("13.2 Configure the HTTPS settings", "13.2 Configure the HTTPS settings \n Click the [Network] tab on the “Network” page. (→6.1 How to display the setup menu, 6.2 How to operate the setup menu)\n The settings relating to the HTTPS protocol that can enhance the network security by encrypting the access to units on this page.\n  \n The HTTPS settings will be configured in the following procedure.\n \n \n \n \n \n Generation of the CRT key (SSL encryption key) (→13.2.1 Generation of the CRT key (SSL encryption key))\n \n \n Generation of the self-signed certificate (→13.2.2 Generation of the self-signed certificate (security certificate))\n \n \n Generation of CSR (Certificate Signing Request) (→13.2.3 Generation of CSR (Certificate Signing Request))\n \n \n Installation of the server certificate (→13.2.4 Installation of the server certificate)\n \n \n Configuration of the connection protocol (→13.2.5 Configuration of the connection protocol)\n \n \n Note\n • To use the server certificate, you need to apply for the approval and the issue of server certificate by CA.\n \n • Either of the self-signed certificate or the server certificate is available. If both of them are installed, the server certificate will be used prior to the self-signed certificate.\n \n \n \n");

contentsDictionary["id_oi01_0387"] = new ContentsDictionaryEntry("13.2.1 Generation of the CRT key (SSL encryption key)", "13.2.1 Generation of the CRT key (SSL encryption key) \n IMPORTANT\n • When the self-signed certificate or server certificate is valid, it is impossible to generate the CRT key.\n \n • When the server certification is used, the available key size varies depending on the Caches the available key size in advance.\n \n • To generate the CRT key, it may take about 1 minute when the key size is 1024 bit and about 2 minutes when the key size is 2048 bit. Do not operate the web browser until the generation of CRT key is complete. While the CRT key is being generated, the refresh interval and line speed may be lower.\n \n \n \n 1. Click the [Execute] button of “CRT key generate”.\n → The “CRT key generate” dialog box will be displayed.\n \n \n \n \n \n 2. Select “1024bit” or “2048bit” for the length of the CRT to generate for “CRT key generate” - “RSA key size”.\n Note\n • To use the server certificate, follow the requests from the CA about the RSA key size.\n \n \n \n \n 3. Click the [Execute] button.\n → The generation of CRT key will be started. When the generation is finished, the key size and generation time & date of the generated key will be displayed on “Current CRT key”.\n \n \n \n \n Note\n • To change (or update) the generated CRT key, perform step 1 to 3. The CRT key, self-signed certificate and server certification are valid in a set. When the CRT key is changed, it is necessary to re-generate the self-signed certificate or re-apply for the server certificate.\n \n • When the CRT key is updated, the log of the previous CRT key is saved. When the [History] button of “Current CRT key” on the “CRT key generate” dialog box is clicked, the “Previous CRT key” dialog box will be displayed, and it is possible to check the key size and generation time & date of the previous key. When the [Apply] button is clicked on the “Previous CRT key” dialog box, it is possible to replace the current CRT key with the previous one.\n \n \n \n \n \n");

contentsDictionary["id_oi01_0388"] = new ContentsDictionaryEntry("13.2.2 Generation of the self-signed certificate (security certificate)", "13.2.2 Generation of the self-signed certificate (security certificate) \n IMPORTANT\n • If the CRT key is not generated, it is impossible to generate the self-signed certificate.\n \n \n \n 1. Click the [Execute] button of “Self-signed Certificate - Generate”.\n → The “Self-signed Certificate - Generate” dialog box will be displayed.\n \n \n \n \n \n 2. Enter the information of the certificate to be generated.\n Item\n Description\n Available number of characters\n [Common Name]\n Enter the unit address or host name.\n 64 characters\n [Country]\n Enter the country name. (Omission is OK.)\n 2 characters (Country code)\n [State]\n Enter the state name. (Omission is OK.)\n 128 characters\n [Locality]\n Enter the locality name. (Omission is OK.)\n 128 characters\n [Organization]\n Enter the organization name. (Omission is OK.)\n 64 characters\n [Organizational Unit]\n Enter the unit name of the organization. (Omission is OK.)\n 64 characters\n [CRT key]\n Displays the key size and generation time & date of the current key.\n  \n \n Note\n • The available characters for [Common Name], [State], [Locality], [Organization], [Organizational Unit] are 0-9, A-Z, a-z and the following marks.\n - . _ , + / ( )\n \n • When the unit is connected to the Internet, enter the address name or host name to access via the Internet for “Common Name”. In this case, the security alert window will be displayed each time the unit is locally accessed, even if the security certificate is installed.\n \n • When entering the IPv6 address for “Common Name”, put the address in brackets [ ].\n Example: [2001:db8::10]\n \n \n \n \n 3. Click the [OK] button after entering the items.\n → The self-signed certificate will be generated.\n \n \n Note\n • The information of the generated self-signed certificate will be displayed on “Self-signed Certificate” - “Information”.\n Depending on the status of the self-signed certificate, the following are displayed.\n Indication\n Description\n Not generated\n The self-signed certificate are not generated.\n Invalid (Reason: CA Certificate installed)\n The self-signed certificate has already been generated, and the server certificate has been installed.\n • In this case, the server certificate is validated.\n \n \n Common name of the self-signed certificate\n The self-signed certificate has already been generated and validated.\n \n \n • When the [Confirm] button is clicked, the registered information of the self-signed certificate (security certificate) will be displayed in the “Self-signed Certificate - Confirm” dialog box.\n \n \n \n • When the [Delete] button is clicked, the generated self-signed certificate (security certificate) will be deleted.\n \n • When “HTTPS” is selected for “Connection”, it is impossible to delete the self-signed certificate.\n \n \n \n \n \n");

contentsDictionary["id_oi01_0389"] = new ContentsDictionaryEntry("13.2.3 Generation of CSR (Certificate Signing Request)", "13.2.3 Generation of CSR (Certificate Signing Request) \n IMPORTANT\n • If the CRT key is not generated, it is impossible to generate the CSR.\n \n • Before generating the CSR file, configure the following settings on [Internet Options] of the web browser in advance. Click [Internet Options...] under [Tools] of the menu bar of Internet Explorer, and then click the [Security] tab.\n – Register the unit for [Trusted Sites].\n \n – Click the [Custom Level...] button to open the [Security Setting] window, and check the [Enable] radio button of [File Download] under [Downloads].\n \n – Click the [Custom Level...] button to open the [Security Setting] window, and check the [Enable] radio button of [Automatic prompting for file downloads] under [Downloads].\n \n \n \n \n \n 1. Click the [Execute] button of “CA Certificate - Generate Certificate Signing Request”.\n → The “CA Certificate - Generate Certificate Signing Request” dialog box will be displayed.\n \n \n \n \n \n 2. Enter the information of the certificate to be generated.\n Item\n Description\n Available number of characters\n [Common Name]\n Enter the unit address or host name.\n 64 characters\n [Country]\n Enter the country name.\n 2 characters (Country code)\n [State]\n Enter the state name.\n 128 characters\n [Locality]\n Enter the locality name.\n 128 characters\n [Organization]\n Enter the organization name.\n 64 characters\n [Organizational Unit]\n Enter the unit name of the organization.\n 64 characters\n [CRT key]\n Displays the key size and generation time & date of the current key.\n  \n \n Note\n • To use the server certificate, follow the requests from the CA about the information to be entered.\n \n • The available characters for [Common Name], [State], [Locality], [Organization], [Organizational Unit] are 0-9, A-Z, a-z and the following marks.\n - . _ , + / ( )\n \n \n \n \n 3. Click the [OK] button after entering the items.\n → The [Save As] dialog box will be displayed.\n \n \n \n 4. Enter a file name for the CSR in the [Save As] dialog box to save on the PC.\n → The saved CSR file will be applied to the CA.\n \n \n \n \n IMPORTANT\n • The server certificate will be issued for the set of the generated CSR and CRT key. If the CRT key is re-generated or updated after applying to the CA, the issued server certificate will be invalidated.\n \n \n \n Note\n • This unit generates the CSR file in the PEM format.\n \n \n \n");

contentsDictionary["id_oi01_0390"] = new ContentsDictionaryEntry("13.2.4 Installation of the server certificate", "13.2.4 Installation of the server certificate \n IMPORTANT\n • If the CSR file is not generated, it is impossible to install the server certificate (security certificate). For the installation, the server certificate issued by CA is required.\n \n \n \n 1. Click the [Browse...] button of “CA Certificate - CA Certificate install”.\n → The [Open] dialog box will be displayed.\n \n \n \n 2. Select the server certification file and click the [Open] button. Then, click the [Execute] button.\n → The server certification will be installed.\n \n \n Note\n • The host name registered in the installed server certificate will be displayed on “CA Certificate - Information”. Depending on the status of the server certificate, the following are displayed.\n Indication\n Description\n Invalid\n The server certification is not installed.\n Common name of the server certificate\n The server certificate has already been installed and validated.\n Expired\n The server certification has already expired.\n \n \n • When the [Confirm] button is clicked, the registered information of the installed server certificate will be displayed in the “CA Certificate - Confirm” dialog box. (Only “Organizational Unit” will be displayed with an asterisk (*).)\n \n \n \n • When the [Delete] button is clicked, the installed server certificate will be deleted.\n \n • When “HTTPS” is selected for “Connection”, it is impossible to delete the server certificate.\n \n • To change (or update) the server certificate, perform step 1 and 2.\n \n \n \n \n \n IMPORTANT\n • Before deleting the valid server certificate (security certificate), confirm that there is a backup file on the PC or another media. The backup file will be required when installing the server certificate again.\n \n • When the server certificate has expired, the HTTPS function will become unavailable. When the unit is restarted, the connection protocol will be changed to HTTP. Update the server certificate before it expires.\n \n • The expiration date of the server certificate can be checked by double-clicking the server certification file issued by CA.\n \n \n \n");

contentsDictionary["id_oi01_0391"] = new ContentsDictionaryEntry("13.2.5 Configuration of the connection protocol", "13.2.5 Configuration of the connection protocol \n 1. Select “HTTP” or “HTTPS” for “Connection” to determine the protocol used to access the unit.\n • HTTP: Only the HTTP connection is available.\n \n • HTTPS: Only the HTTPS connection is available.\n \n \n \n 2. Designate the HTTPS port number to be used for “HTTPS port”.\n • Available port number: 1 - 65535\n \n • Default: 443\n \n \n The following port numbers are unavailable since they are already in use.\n 20, 21, 23, 25, 42, 53, 67, 68, 69, 80, 110, 123, 161, 162, 554, 995, 10669, 10670, 52000, 59000 - 61000\n \n 3. Click the [Set] button.\n → The unit will restart, and it will become possible to access to the units using the HTTPS protocol. (→1.1 Monitor images from a single camera, 2.1 Monitor images on a cellular phone, 2.2 Monitor images on a mobile terminal)\n \n \n \n \n Note\n • The unit will restart after the connection setting is changed.\n \n • When using the self-signed certificate:\n If the unit is accessed using the HTTPS protocol for the first time, the warning window will be displayed. In this case, follow the instructions of the wizard to install the self-signed (security) certificate. (→13.3.1 Install the security certificate)\n \n • When using the server certificate:\n In advance, install the root certificate and intermediate certificate on the browser in use. Follow the instructions of CA for how to obtain and install these certificates.\n \n • When the unit is accessed using the HTTPS protocol, the refresh interval and frame rate of images may be lower.\n \n • When the unit is accessed using the HTTPS protocol, it may take time to display images.\n \n • When the unit is accessed using the HTTPS protocol, the images may be distorted.\n \n • When the unit is accessed using the HTTPS protocol, the number of users that can access the unit may be reduced. The maximum number of concurrent access user varies depending on the maximum image size and transmission format.\n \n \n \n");

contentsDictionary["id_oi01_0392"] = new ContentsDictionaryEntry("13.3 Access the unit using the HTTPS protocol", "13.3 Access the unit using the HTTPS protocol \n 1. Start up the web browser.\n \n 2. Enter the IP address of the unit in the address box of the browser.\n • Example of entry: https://192.168.0.10/\n \n \n IMPORTANT\n • When the HTTPS port number is changed from “443”, enter “https://IP address of the unit + : (colon) + port number” in the address box of the browser. \n (Example: https://192.168.0.11:61443)\n \n • When the unit is in a local network, configure the proxy server setting of the web browser (under [Internet Options...] under [Tools] of the menu bar) to bypass the proxy server for the local address.\n \n \n \n \n 3. Press the [Enter] key on the keyboard.\n → The “Live” page will be displayed.\n When the security alert window is displayed, install the security certificate. (→When using Internet Explorer 7, Internet Explorer 8, or Internet Explorer 9 - OS: Windows XP, Web browser: When using Internet Explorer 6)\n When “On” is selected for “User auth.”, the authentication window will be displayed before displaying live images for the user name and password entries.\n \n \n IMPORTANT\n • When the unit is accessed using the HTTPS protocol, the refresh interval and frame rate of images may be lower.\n \n \n \n \n \n");

contentsDictionary["id_oi01_0393"] = new ContentsDictionaryEntry("13.3.1 Install the security certificate", "13.3.1 Install the security certificate \n When the security certificate of the unit to access is not installed on the PC, the security alert window will be displayed each time the unit is accessed using the HTTPS protocol. To have the security alert window not displayed, it is necessary to install the security certificate in the following procedure. If the certificate is not installed, the alert window will be displayed each time the unit is accessed.\n Note\n • The security certificate is installed on the PC with the information registered for “Common Name”. Therefore, the information registered for “Common Name” must be same as the address or host name for the unit access. If the certificate is not the same, the security alert window will be displayed each time the unit is accessed.\n \n • When the address or host name of the unit is changed, the security alert window will be displayed each time the unit is accessed even if the security certificate is installed. Install the security certificate again.\n \n • When the unit access is open to the Internet, enter the address name or host name to access via the Internet for “Common Name”. In this case, the security alert window will be displayed each time the unit is locally accessed, even if the security certificate is installed.\n \n • When the security certificate is properly installed, a key icon is displayed in the address box of the web browser that has accessed the unit. (When using Internet Explorer 7, Internet Explorer 8, or Internet Explorer 9)\n \n \n \n When using Internet Explorer 7, Internet Explorer 8, or Internet Explorer 9\n When using Internet Explorer 7 or Internet Explorer 8 with Windows XP, note that some of the displayed windows may differ from the following descriptions.\n 1. Access the unit using the HTTPS protocol.\n \n 2. When the security alert window is displayed, click “Continue to this website (not recommended).”\n \n \n → The “Live” page will be displayed. If an authentication window is displayed, enter the user name and password.\n \n \n Note\n • If this window is displayed when accessing a device other than the unit or a website, a security problem may have occurred. In this case, check the system status.\n \n \n \n \n 3. Click “Certificate Error” over the URL, and click “View certificates”.\n \n \n \n 4. Click “Install Certificate...”.\n \n \n Note\n • If [Install Certificate...] is not displayed, close Internet Explorer once, and select [Run as Administrator] to launch Internet Explorer again. Click [Start] → [All Programs] → right click [Internet Explorer] → click [Run as Administrator].\n \n \n \n \n 5. Click “Next” displayed on “Certificate Import Wizard”.\n \n \n \n 6. Select “Place all certificates in the following store”, and click “Browse...”.\n \n \n \n 7. Select “Trusted Root Certificate Authorities”, and click “OK”.\n \n \n \n 8. Click “Next”.\n \n \n \n 9. Click “Finish”.\n \n \n \n 10. Click “Yes”.\n \n \n → When the import is successfully completed, the screen “The import was successful.” will be displayed.\n \n \n \n 11. Click “OK”.\n \n \n → When the browser is restarted after the certificate is imported, “Certificate Error” will not be displayed.\n \n \n \n \n \n OS: Windows XP, Web browser: When using Internet Explorer 6\n 1. Access the unit using the HTTPS protocol.\n \n 2. Click “View Certificate”.\n \n \n Note\n • If this window is displayed when accessing a device other than the unit or a website, a security problem may have occurred. In this case, check the system status.\n \n \n \n \n 3. Click “Install Certificate...”.\n \n \n \n 4. Click “Next” according to the procedures displayed on the displayed on “Certificate Import Wizard”.\n \n \n \n \n \n 5. Click “Finish”.\n \n \n \n 6. When the security alert window is displayed, click “Yes”.\n \n \n → When the import is successfully completed, the screen “The import was successful.” will be displayed.\n \n \n \n 7. Click “OK”.\n \n \n → When the browser is restarted after the certificate is imported, “Certificate Error” will not be displayed.\n \n \n \n \n \n");

contentsDictionary["id_oi01_0396"] = new ContentsDictionaryEntry("13.4 Configure the settings relating to DDNS [DDNS]", "13.4 Configure the settings relating to DDNS [DDNS] \n Click the [DDNS] tab on the “Network” page. (→6.1 How to display the setup menu, 6.2 How to operate the setup menu)\n To access this unit via the Internet, it is necessary to configure the settings for the DDNS function.\n When activating the DDNS function using the camera, either of the following DDNS services is available.\n • “Viewnetcam.com” service\n \n • Dynamic DNS Update (RFC2136 compliant)\n \n \n IMPORTANT\n • Before using the DDNS service, it is necessary to perform the port forwarding setting for the router.\n \n • About Dynamic DNS Update (RFC2136 compliant)\n Operation using DDNS services other than the “Viewnetcam.com” service is not guaranteed. We are not responsible for any troubles or accidents on the circumstances where the unit is used arising out of such services.\n Refer to the DDNS service providers for the selection and configuration of the DDNS services other than the “Viewnetcam.com” service.\n \n \n \n Note\n • “Viewnetcam.com” is a Dynamic DNS service designed for use with Panasonic Network Cameras. Refer to the “Viewnetcam.com” website (http://www.viewnetcam.com/) for further information about the service.\n \n \n \n About DDNS services (IPv4/IPv6)\n By using a DDNS service, it becomes possible to view camera images via the Internet.\n The DDNS service associates dynamic global addresses and domain names.\n It is possible to configure the settings for the “Viewnetcam.com” or Dynamic DNS Update (RFC2136 compliant).\n In most of the DNS services offered by providers, global addresses are not static but dynamic. Therefore, access to the unit via an old global address may be invalidated after a certain period of time. Either of the following services is required when accessing a unit whose global address is not static via the Internet.\n • DDNS service (such as “Viewnetcam.com”)\n It is possible to access via a registered and static domain name (example: *****.viewnetcam.com) even after the global address is changed. Enrollment in a domain name service is required even when using the IPv6 connection.\n Refer to the “Viewnetcam.com” website (http://www.viewnetcam.com/) for further information about the service.\n \n • Static IP address service (such as a service offered by a contracted provider)\n In this service, global addresses are static (not changed).\n \n \n \n");

contentsDictionary["id_oi01_0398"] = new ContentsDictionaryEntry("13.4.1 Configuration of the DDNS service (Example of the “Viewnetcam.com” service)", "13.4.1 Configuration of the DDNS service (Example of the “Viewnetcam.com” service) \n \n \n A. DNS server\n \n B. Internet\n \n C. Provider\n \n D. “Viewnetcam.com” service server \n \n E. Remote site\n \n \n \n Global address is changed.\n The contracted provider allocates a global address to the router (or the unit). The global address is not static but dynamic.\n \n \n \n “*****.viewnetcam.com” and the current global address is automatically registered.\n If you are enrolled in “Viewnetcam.com”, the unique “domain name” (example: *****.viewnetcam.com) will be allocated. The “Viewnetcam.com” service server automatically manages the domain name of unit and the global address of router (or unit) when a unit automatically notifies the service server of the global address.\n \n \n \n Current global address is automatically registered via “*****.viewnetcam.com”.\n The “Viewnetcam.com” service server registers the global address and the domain name of router (or unit) in the DNS server.\n \n \n \n Global address is obtained via the URL (domain name).\n By entering the URL (including the domain name) on the web browser when accessing the unit via the Internet, the DNS server identifies the registered global address of router (or unit).\n \n \n \n Access using the current global address\n The identified global address is used for accessing the router (or unit) to monitor images.\n \n \n \n Note\n • Refer to the contracted provider whether the current IP address is static or not.\n \n • Depending on the provider, local addresses may be allocated. In this case, the DDNS service is unavailable. Refer to the contract provider for further information.\n \n \n \n \n \n [DDNS]\n Select the DDNS service to determine whether or not to use DDNS.\n • Off: Does not use the DDNS function.\n \n • Viewnetcam.com: Uses the “Viewnetcam.com” service.\n \n • Dynamic DNS Update: Uses Dynamic DNS Update (RFC2136 compliant) without the DHCP cooperation.\n \n • Dynamic DNS Update(DHCP): Uses Dynamic DNS Update (RFC2136 compliant) with the DHCP cooperation.\n \n • Default: Off\n \n \n \n Note\n • When using Dynamic DNS Update (RFC2136 compliant), refer to the network administrator for whether or not to cooperate with the DHCP.\n \n \n \n");

contentsDictionary["id_oi01_0400"] = new ContentsDictionaryEntry("13.4.2 When using the “Viewnetcam.com” service", "13.4.2 When using the “Viewnetcam.com” service \n \n \n [Personal(Unit) URL]\n The URL of the unit registered for “Viewnetcam.com”.\n \n [Your Account Link]\n When the displayed URL is clicked, the registration window for the “Viewnetcam.com” service will be displayed in a newly opened window.\n Register the information in the registration window to enroll in the “Viewnetcam.com” service.\n \n [Access interval]\n Select the interval to access the “Viewnetcam.com” service server to check the IP address and the host name from the following.\n 10min/ 20min/ 30min/ 40min/ 50min/ 1h\n • Default: 1h\n \n \n \n [Global IP Address Notification Method]\n Typically [Global IP Address Notification Method] should be set to “Normal”.\n If you cannot access the unit using the registered URL 30 minutes after registering with “Viewnetcam.com”, select “Advanced”.\n In this case, UPnP (→UPnP) must be enabled for the unit and for the router.\n • Default: Normal\n \n \n \n");

contentsDictionary["id_oi01_0404"] = new ContentsDictionaryEntry("13.4.3 Procedure to register information for the “Viewnetcam.com” service", "13.4.3 Procedure to register information for the “Viewnetcam.com” service \n There are 2 methods to configure the “Viewnetcam.com” service.\n • Configure from the [Internet] tab of the “Basic” page:\n “UPnP (Auto port forwarding)” and “Viewnetcam.com” can both be configured on the [Internet] tab.\n \n • Configure from the [DDNS] tab of the “Network” page:\n Only “Viewnetcam.com” can be configured on the [DDNS] tab.\n \n \n Configuring from the [Internet] tab of the “Basic” page\n 1. Click the [Internet] tab of the “Basic” page.\n \n 2. Select “On” for “UPnP (Auto port forwarding)”, and select “Viewnetcam.com” for “DDNS”, then click [Set].\n \n \n \n 3. When “UPnP (Auto port forwarding) setup is complete.” is displayed, click “Go to Viewnetcam.com Registration page”.\n → The registration window for “Viewnetcam.com” will be displayed in a newly opened window.\n \n \n \n \n \n \n Refer to step 3 of “Configuring from the [DDNS] tab of the “Network” page” for the required settings.\n \n Configuring from the [DDNS] tab of the “Network” page\n Select “On” for “Auto port forwarding” of the UPnP function on the [Network] tab of the “Network” page, and then complete the port forwarding settings for the router. (→UPnP) After this, register the information for the “Viewnetcam.com” service in the following steps.\n 1. Select [Viewnetcam.com] for [DDNS] and click the [Set] button.\n → A URL is displayed in [Your Account Link].\n If a URL is not displayed in [Your Account Link], confirm the unit's network settings and Internet connection, then click [Set] again.\n \n \n \n 2. Click the URL displayed in [Your Account Link].\n \n \n → The registration window for “Viewnetcam.com” will be displayed in a newly opened window.\n When the registration window is not displayed, check that the PC is being connected to the Internet, and click the reload button of the browser.\n \n \n \n 3. Register the information for “Viewnetcam.com” by following the instructions of the wizard.\n → When the message “The new camera is successfully registered to Viewnetcam.com” is displayed, close the registration window.\n The URL set at the time of registration can be used for unit access. However, this URL is unavailable when accessing the unit from the PC connected to the same network (LAN).\n \n \n \n \n \n \n Note\n • When the registration for the “Viewnetcam.com” service is completed, the URL registered for “Personal(Unit) URL” is displayed. It may take up to about 30 minutes until the URL of the registered unit is validated.\n \n • To cancel the enrollment in the “Viewnetcam.com” service, access the “Viewnetcam.com” website (http://www.viewnetcam.com/) later.\n \n • When “Expired” is displayed in the URL of “Viewnetcam.com” in the viewnetcam settings page or the status page, restart the unit after registering the “Viewnetcam.com” service. After restarting the unit, check that the registered URL is displayed in the URL of “Viewnetcam.com” of [Status] - [Viewnetcam.com] on the “Maintenance” page.\n \n • It is possible to check the information registered for the “Viewnetcam.com” service by accessing the URL displayed beside “Your Account Link”. When the URL is not displayed, check that the PC is being connected to the Internet, and click the [Set] button.\n \n • If access often fails due to the change in the global address of router, set a smaller value for “Access interval”.\n \n • If images are not correctly displayed, click [Set] for “Recommended network setting for internet” on the [Internet] tab of the “Basic” page.\n \n \n \n \n Configuring port forwarding when not using UPnP\n When using a router that does not support UPnP, port forwarding must be manually configured for the router.\n 1. Click the [Network] tab of the “Network” page.\n \n 2. Select “Static” for “Network Settings”.\n \n 3. Confirm the IP address, port number, and other information displayed here, and change the settings as necessary. (This information is required when configuring port forwarding on the router.)\n \n 4. Click the [Set] button.\n \n 5. Refer to the manuals provided with the router when configuring port forwarding on the router.\n • When configuring port forwarding on the router, use the IP address and port number information confirmed in step 3.\n \n • The port forwarding function may also be called “Address translation”, “Static IP masquerade”, “Virtual server”, or “Port mapping” depending on the router used.\n \n \n \n \n Note\n • When manually configuring port forwarding on the router, make sure to select “Off” for “Auto port forwarding”.\n \n \n \n \n");

contentsDictionary["id_oi01_0405"] = new ContentsDictionaryEntry("13.4.4 Checking the information registered for the “Viewnetcam.com” service", "13.4.4 Checking the information registered for the “Viewnetcam.com” service \n It is possible to check if the unit has been registered for the “Viewnetcam.com” service. (→15.3 Check the status [Status])\n");

contentsDictionary["id_oi01_0406"] = new ContentsDictionaryEntry("13.4.5 When using “Dynamic DNS Update”", "13.4.5 When using “Dynamic DNS Update” \n \n \n [Host name]\n Enter the host name to be used for the Dynamic DNS Update service.\n • Available number of characters: 3 - 250 characters\n Enter in the form of “(host name). (domain name)”.\n \n • Available characters: Alphanumeric characters, the colon (:), the period (.), the underscore (_), and the hyphen (-).\n \n • Default: None (blank)\n \n \n Note\n • Refer to the network administrator for further information about the available host names.\n \n \n \n \n [Access interval]\n Select the interval to access the Dynamic DNS Update service server to check the IP address and the host name from the following.\n 10min/ 20min/ 30min/ 40min/ 50min/ 1h/ 6h/ 24h\n • Default: 24h\n \n \n \n");

contentsDictionary["id_oi01_0409"] = new ContentsDictionaryEntry("13.4.6 When using “Dynamic DNS Update(DHCP)”", "13.4.6 When using “Dynamic DNS Update(DHCP)” \n \n \n [Host name]\n Enter the host name to be used for the Dynamic DNS Update service.\n • Available number of characters: 3 - 250 characters\n Enter in the form of “(host name). (domain name)”.\n \n • Available characters: Alphanumeric characters, the colon (:), the period (.), the underscore (_), and the hyphen (-).\n \n • Default: None (blank)\n \n \n \n Note\n • Refer to the network administrator for further information about the available host names.\n \n \n \n");

contentsDictionary["id_oi01_0411"] = new ContentsDictionaryEntry("13.5 Configure the settings relating to SNMP [SNMP]", "13.5 Configure the settings relating to SNMP [SNMP] \n Click the [SNMP] tab on the “Network” page. (→6.1 How to display the setup menu, 6.2 How to operate the setup menu)\n The settings relating to SNMP can be configured on this page. It is possible to check the status of the unit by connecting to the SNMP manager. When using the SNMP function, contact the network administrator.\n \n \n [Community]\n Enter the community name to be monitored.\n • Available number of characters: 0 - 32 characters\n \n • Default: None (blank)\n \n \n IMPORTANT\n • When using the SNMP function, it is necessary to enter the community name. When no community name is entered, the SNMP function will not work.\n \n \n \n \n [System name]\n Enter a system name to be used to manage the unit with the SNMP function.\n • Available number of characters: 0 - 32 characters\n \n • Default: None (blank)\n \n \n \n [Location]\n Enter the name of the location where the unit is installed.\n • Available number of characters: 0 - 32 characters\n \n • Default: None (blank)\n \n \n \n [Contact]\n Enter the E-mail address or the phone number of the SNMP manager.\n • Available number of characters: 0 - 255 characters\n \n • Default: None (blank)\n \n \n \n");

contentsDictionary["id_oi01_0416"] = new ContentsDictionaryEntry("13.6 Configure the settings relating to the FTP periodic image transmission [FTP img. trans.]", "13.6 Configure the settings relating to the FTP periodic image transmission [FTP img. trans.] \n Click the [FTP img. trans.] tab on the “Network” page. (→6.1 How to display the setup menu, 6.2 How to operate the setup menu)\n The settings relating to the periodic transmission of images to an FTP server can be configured on this page. To transmit images to an FTP server periodically, it is necessary to configure the settings of the FTP server in advance (→12.2 Configure the settings relating to the FTP server [FTP]). Refer to 13.7 Configure the schedule settings of the FTP periodic image transmission [FTP img. trans.] for descriptions of how to configure schedules of image transmission.\n IMPORTANT\n • When “D1” is selected for “Picture (Camera) mode”, the FTP periodic image transmission will not be possible.\n \n • Depending on the network line speed or the network traffic, images may not be transmitted at the exact designated interval or period.\n \n • When “On” is selected for both of the alarm image transmission function and the FTP periodic image transmission function, the alarm image transmission function will be given priority over the FTP periodic image transmission function. For this reason, images may not be transmitted at the exact designated interval or period if alarms occur frequently.\n \n \n \n \n \n FTP periodic image transmission\n [FTP >>]\n When “FTP >>” is clicked, the [FTP] tab of the “Server” page will be displayed. (→12.2 Configure the settings relating to the FTP server [FTP])\n \n [FTP periodic image transmission]\n Select “On” or “Off” to determine whether or not to transmit images using the FTP periodic image transmission function.\n When “On” is selected, it is necessary to configure the settings of the FTP server. (→12.2 Configure the settings relating to the FTP server [FTP])\n • Default: Off\n \n \n \n [Directory name]\n Enter the directory name where the images are to be saved.\n For example, enter “/img” to designate the directory “img” under the root directory of the FTP server.\n • Available number of characters: 1 - 256 characters\n \n • Unavailable characters: \" & ;\n \n • Default: None (blank)\n \n \n \n [File name]\n Enter the file name (name of the image file to be transmitted) and select the naming option from the following.\n • Name w/time&date: File name will be [“Entered file name” + “Time and date (year/ month/ day/ hour/ minute/ second)” + “Serial number (starting from 00)”].\n \n • Name w/o time&date: File name will be the characters entered for “File name” only. When “Name w/o time&date” is selected, the file will be overwritten each time a file is newly transmitted.\n \n • Available number of characters: 1 - 32 characters\n \n • Unavailable characters: \" & ; : / * < > ? \\ |\n \n • Default: None (blank)\n \n \n Note\n • When “Name w/time&date” is selected, the file name will be [“Entered file name” + “Time and date (year/ month/ day/ hour/ minute/ second)” + “Serial number (starting from 00)”] + “s” during summer time.\n \n \n \n \n [Transmission interval]\n Select the interval for the FTP periodic image transmission from the following.\n 1s/ 2s/ 3s/ 4s/ 5s/ 6s/ 10s/ 15s/ 20s/ 30s/ 1min/ 2min/ 3min/ 4min/ 5min/ 6min/ 10min/ 15min/ 20min/ 30min/ 1h/ 1.5h/ 2h/ 3h/ 4h/ 6h/ 12h/ 24h\n • Default: 1s\n \n \n \n [Image capture size]\n Select the capture size of images to be transmitted from the following.\n Picture (Camera) mode VGA [4:3]\n QVGA/VGA\n Picture (Camera) mode VGA [16:9]\n 320x180/640x360\n \n • Default: VGA\n \n \n \n \n");

contentsDictionary["id_oi01_0424"] = new ContentsDictionaryEntry("13.7 Configure the schedule settings of the FTP periodic image transmission [FTP img. trans.]", "13.7 Configure the schedule settings of the FTP periodic image transmission [FTP img. trans.] \n Click the [FTP img. trans.] tab on the “Network” page. (→6.1 How to display the setup menu, 6.2 How to operate the setup menu)\n The schedule settings of the FTP periodic image transmission can be configured in this section. Refer to 13.6 Configure the settings relating to the FTP periodic image transmission [FTP img. trans.] for further information about the settings relating to the FTP periodic image transmission.\n IMPORTANT\n • When “D1” is selected for “Picture (Camera) mode”, the schedule settings of the FTP periodic image transmission are unavailable.\n \n \n \n");

contentsDictionary["id_oi01_0425"] = new ContentsDictionaryEntry("13.7.1 How to set the schedules", "13.7.1 How to set the schedules \n \n \n 1. Check the check box of the desired day of the week of “FTP image transmission schedule”.\n → The selected day of the week will be validated for the schedule.\n \n \n \n 2. To designate time, select the desired “hour” and “minute” from the pull-down menu.\n When not designating time, check the checkbox of “24h”.\n \n 3. Click the [Set] button after completing the settings.\n → The result will be displayed at the bottom of the window.\n \n \n \n \n \n \n");

contentsDictionary["id_oi01_0426"] = new ContentsDictionaryEntry("13.7.2 How to delete the set schedule", "13.7.2 How to delete the set schedule \n \n \n 1. Uncheck the check box of the set day of the week.\n \n 2. Click the [Set] button after completing the settings.\n → The schedule of the selected day of the week is deleted.\n \n \n \n \n \n \n");

contentsDictionary["id_oi01_0427"] = new ContentsDictionaryEntry("Section 14 Configure the settings relating to the schedules [Schedule]", "Section 14 Configure the settings relating to the schedules [Schedule] \n On the “Schedule” page, it is possible to configure the settings relating to schedules as follows.\n • VMD permission (Video motion detection will be active only in the specified schedule.)\n \n • Access permission (Access to the unit will be allowed only in the specified schedule.)\n \n \n The “Schedule” page has only the [Schedule] tab.\n Up to 5 schedules can be set.\n \n \n 1. Select an action to be assigned to the schedule from “Schedule mode”.\n “Off” is selected at the default.\n • Off: No action will be taken for the respective schedule.\n \n • VMD permission: The video motion detection (VMD) function will be active during the period of the schedule.\n \n • Access permission: Users whose access level is set to 2 and 3 on the “User auth.” tab (→11.1 Configure the settings relating to the user authentication [User auth.]) can access the unit only in the period of schedule.\n \n \n Note\n • Select “On” for “User auth.” on the [User auth.] tab of “User mng.” page (→11.1 Configure the settings relating to the user authentication [User auth.]) and “Off” for “Host auth.” on the “Host auth.” page (→11.2 Configure the settings relating to the host authentication [Host auth.]) to validate “Access permission”.\n \n \n \n \n 2. Select days of a week by checking the respective checkboxes.\n \n 3. From the pull-down menu, select the start time and the end time of the schedule.\n When not designating time, check the checkbox of “24h”.\n \n 4. Click the [Set] button after completing the settings.\n → The result will be displayed at the bottom of the window.\n \n \n \n \n Note\n • The schedules displayed at the bottom of the window can be identified by colors assigned to each schedule.\n \n \n \n");

contentsDictionary["id_oi01_0428"] = new ContentsDictionaryEntry("Section 15 Maintenance of the unit [Maintenance]", "Section 15 Maintenance of the unit [Maintenance] \n System log check, firmware upgrade, status check and initialization of the setup menu can be performed on this page.\n The “Maintenance” page has 4 tabs; the [System log] tab, the [Upgrade] tab, [Status] tab and the [Default reset] tab.\n");

contentsDictionary["id_oi01_0429"] = new ContentsDictionaryEntry("15.1 Check the system log [System log]", "15.1 Check the system log [System log] \n Click the [System log] tab of the “Maintenance” page. (→6.1 How to display the setup menu, 6.2 How to operate the setup menu)\n Up to 100 system logs can be saved on the built-in memory of the unit. When the saved system logs have reached the maximum number, the newer logs will overwrite the older system logs. In this case, the oldest log is the first to be overwritten.\n \n \n [No.]\n The serial number of the system log will be displayed.\n \n [Time & date]\n Time and date at the error occurrence will be displayed.\n Note\n • When “Off” is selected for “Time display format” on the [Basic] tab (→7.1 Configure the basic settings [Basic]), time & date of logs will be displayed in 24-hour format.\n \n \n \n \n [Description]\n The descriptions about the system log will be displayed. Refer to Section 19 About the displayed system log for further information about the system logs.\n \n");

contentsDictionary["id_oi01_0435"] = new ContentsDictionaryEntry("15.2 Upgrade the firmware [Upgrade]", "15.2 Upgrade the firmware [Upgrade] \n Click the [Upgrade] tab of the “Maintenance” page. (→6.1 How to display the setup menu, 6.2 How to operate the setup menu)\n The current firmware can be checked and upgraded to the latest version on this page. Contact the dealer for further information about the firmware upgrade.\n \n \n [Model no.], [MAC address], [Serial no.], [Firmware version], [IPL version], [HTML version], [IP address(IPv6)], [Viewer software installation counter]\n Information of each item will be displayed.\n \n 1. Download the latest software to the hard disk of the PC from our website (http://security.panasonic.com/pss/security/support/info.html).\n IMPORTANT\n • A blank (space) cannot be used for the name of the directory where the downloaded firmware to be saved.\n \n \n \n \n 2. Click the [Browse...] button and designate the downloaded firmware.\n \n 3. Click the radio button respective to the desired option to determine whether or not to initialize the settings after completing the firmware upgrade.\n Note\n • Note that the settings cannot be restored after an initialization is operated.\n \n \n \n \n 4. Click the [Execute] button.\n → The confirmation window will be displayed.\n \n \n \n \n IMPORTANT\n • After completing the upgrade, delete temporary internet files. (→Section 20 Troubleshooting)\n \n • Upgrade the firmware using a PC in the same subnet as the unit.\n \n • Follow the instructions from the dealer when upgrading the firmware.\n \n • When upgrading the application software, use the designated file (extension: img) for the firmware upgrade.\n The name of the firmware to be used for the upgrade should be “model name (Use small letters. “WJ-” is not required.)_xxxxx.img”.\n * (“xxxxx” indicates the version of the firmware.)\n \n • Do not turn off the power of the unit during the upgrade process.\n \n • Do not perform any operation during upgrading and wait until it completes.\n \n • The following network settings will not be reset when upgrading the firmware after selecting “Reset the settings to the default after completing the upgrade. (Except the network settings)”.\n On/Off for DHCP, IP address, subnet mask, default gateway, DNS, primary server address, secondary server address, HTTP port, HTTPS port, connection protocol (HTTP/HTTPS), CRT key, server certificate, UPnP setting, line speed, bandwidth control (bit rate), time & date\n \n • The viewer software used on each PC should be licensed individually. Refer to your dealer for the software licensing.\n \n \n \n");

contentsDictionary["id_oi01_0437"] = new ContentsDictionaryEntry("15.3 Check the status [Status]", "15.3 Check the status [Status] \n Click the [Status] tab of the “Maintenance” page. (→6.1 How to display the setup menu, 6.2 How to operate the setup menu)\n The status of this unit can be checked on this page.\n \n \n [Viewnetcam.com]\n • Server: The URL of the “Viewnetcam.com” service server will be displayed.\n \n • Status: The registration status for the “Viewnetcam.com” will be displayed.\n \n • Personal(Unit) URL: The URL of the unit registered for “Viewnetcam.com” will be displayed.\n \n \n \n [UPnP]\n • Port number(HTTP), Port number(HTTPS): The port number that is set for UPnP port forwarding will be displayed.\n \n • Status: The port forwarding status will be displayed.\n \n • Router global address: The global address of router will be displayed.\n \n \n \n [Self check]\n The self check result of the hardware will be displayed.\n \n Note\n • Refer to our website (http://security.panasonic.com/pss/security/support/info.html) for further information about the contents of the displayed statuses (relating to the “Viewnetcam.com” service, the UPnP function, or the self check).\n \n \n \n");

contentsDictionary["id_oi01_0441"] = new ContentsDictionaryEntry("15.4 Reset the settings/Reboot the unit [Default reset]", "15.4 Reset the settings/Reboot the unit [Default reset] \n Click the [Default reset] tab of the “Maintenance” page. (→6.1 How to display the setup menu, 6.2 How to operate the setup menu)\n The settings and the HTML data of the unit can be initialized and reboot of the camera and unit can be performed on this page.\n \n \n [Reset to the default (Except the network settings)]\n Click the [Execute] button to reset the settings to the default. Note that the network settings will not be reset.\n It is impossible to operate the unit for about 3 minutes after the initialization.\n \n [Load the default HTML files (setup menu).]\n Click the [Execute] button to reset the HTML files to the default.\n It is impossible to operate the unit for about 3 minutes after the initialization.\n \n [Reset to the default and load the default HTML files.]\n Click the [Execute] button to reset the settings of the unit and the HTML files to the default. Note that the network settings will not be reset.\n It is impossible to operate the unit for about 3 minutes after the initialization.\n \n [Camera restart]\n Click the [Execute] button to reboot the camera connected to the unit. You will not be able to operate the camera for approximately 1 minute after the reboot.\n Because reboot is performed by “RS485 transmission”, the RS485 cable must be connected and “On” must be selected for “RS485 transmission”. (→8.5 Configure the settings relating to RS485 [RS485])\n \n [Unit restart]\n Click the [Execute] button to reboot the unit. It is impossible to operate the unit for about 2 minutes after rebooting the unit.\n \n Note\n • To initialize the network settings (→13.1 Configure the network settings [Network]), turn off the power of the unit, then turn on the power again while holding down the INITIAL SET button on the unit, and keep the INITIAL SET button held down for about 5 seconds. Wait about 3 minutes after releasing the button. The unit will start up and the settings including the network settings will be initialized. Do not turn off the power of the unit about 3 minutes after turning on the power.\n \n \n \n");

contentsDictionary["id_oi01_0747"] = new ContentsDictionaryEntry("Section 16 Functional restrictions", "Section 16 Functional restrictions \n");

contentsDictionary["id_oi01_0748"] = new ContentsDictionaryEntry("16.1 Functional restrictions when “D1” is selected", "16.1 Functional restrictions when “D1” is selected \n When “D1” is selected for “Picture (Camera) mode” on the [JPEG/H.264] tab of the “Image” page, the following functions are unavailable.\n • FTP periodic image transmission\n \n • Alarm image FTP transmission\n \n \n");

contentsDictionary["id_oi01_0764"] = new ContentsDictionaryEntry("Section 17 Number of users that can concurrently access the unit", "Section 17 Number of users that can concurrently access the unit \n The maximum number of users that can concurrently access the unit is 14, including users who receive H.264 images and users who receive JPEG images. (When “On” is selected for “Activation” of “Priority stream” on the [System] tab of the “User mng.” page.) The number of users that can concurrently access the unit may change according to the network environment and camera settings. Take the following into consideration.\n • If “Frame rate” is selected for “Transmission priority” in “H.264(1)” or “H.264(2)” on the [JPEG/H.264] tab of the “Image” page, the number of users that can concurrently access the unit may be reduced.\n \n • If the setting of “Max bit rate (per client)*” is increased in “H.264(1)” or “H.264(2)” on the [JPEG/H.264] tab of the “Image” page, the number of users that can concurrently access the unit may be reduced.\n \n • If “Unlimited*” is selected for “Max bit rate (per client)*” in “H.264(1)” or “H.264(2)” on the [JPEG/H.264] tab of the “Image” page, the number of users that can concurrently access the unit will be limited to 1 user.\n \n • If the “Bandwidth control(bit rate)” on the [Network] tab of the “Network” page is restricted, the number of users that can concurrently access the unit may be reduced.\n \n \n Number of users that can concurrently access the unit\n Increase\n \n \n Decrease\n H.264 connections: about 7 people\n “Transmission priority” in “H.264(1)” or “H.264(2)” on the [JPEG/H.264] tab\n Constant bit rate/Best effort\n \n \n Frame rate\n Frame rate\n “Max bit rate (per client)*” in “H.264(1)” or “H.264(2)” on the [JPEG/H.264] tab\n 64kbps\n \n \n Unlimited*\n 1536kbps*\n “Bandwidth control(bit rate)” on the [Network] tab\n Unlimited\n \n \n 64kbps\n Unlimited\n \n Note\n • When “Multicast” is selected for “Transmission type” in “H.264(1)” or “H.264(2)” on the [JPEG/H.264] tab of the “Image” page, only the first user who accessed to monitor H.264 images will be included in the maximum number. The second and subsequent users who monitor H.264 images will not be included in the maximum number.\n \n • When “On” is selected for “Activation” of “Priority stream” on the [System] tab of the “User mng.” page, because network bandwidth is constantly reserved for “Priority stream”, the number of users that can concurrently access the unit may be reduced. When “Off” is selected for “Activation” of “Priority stream”, a maximum of 12 users can concurrently access the unit.\n \n • When “HTTPS” is selected for “HTTPS” - “Connection” on the [Network] tab of the “Network” page, the number of users that can concurrently access the unit may be reduced.\n \n \n \n");

contentsDictionary["id_oi01_0756"] = new ContentsDictionaryEntry("Section 18 Using the CD-ROM", "Section 18 Using the CD-ROM \n");

contentsDictionary["id_oi01_0757"] = new ContentsDictionaryEntry("18.1 About the CD launcher", "18.1 About the CD launcher \n By inserting the provided CD-ROM into the CD-ROM drive of your PC, the CD launcher is automatically started and the license agreement is displayed. Read the agreement and select “I accept the terms in the license agreement”, and then click “OK”.\n The CD launcher window is displayed.\n • If the launcher window is not displayed, double click the “CDLauncher.exe” file on the CD-ROM.\n \n \n \n \n Using the supplied CD-ROM, the following actions can be performed.\n \n The Panasonic “IP Setting Software” can be installed on the PC. (→18.2 Installing Panasonic “IP Setting Software”)\n \n \n Settings related to the unit’s network can be set from the Panasonic “IP Setting Software”. (→18.5 Configure the network settings of the unit using the Panasonic “IP Setting Software”)\n \n \n The manuals can be installed on the PC. (→18.3 Installing the manuals)\n \n \n You can also view the manuals without installing them to the PC by clicking the [Open] button.\n \n \n The Viewer software can be installed on the PC. (→18.4 Installing the Viewer software)\n \n \n Make sure to read the [Readme] file on the provided CD-ROM before using the software.\n");

contentsDictionary["id_oi01_0758"] = new ContentsDictionaryEntry("18.2 Installing Panasonic “IP Setting Software”", "18.2 Installing Panasonic “IP Setting Software” \n On the CD launcher window, click the [Install] button next to [IP Setting Software] to display the Panasonic “IP Setting Software” installation window. Confirm the following settings before starting the installation.\n \n \n \n Select the Panasonic “IP Setting Software” to install.\n \n \n Select where to create the Panasonic IP setting shortcut icon when the Panasonic “IP Setting Software” is installed.\n \n \n Specify which folder on the PC to install the Panasonic “IP Setting Software” to.\n \n \n Click the [Install] button to start the installation.\n \n \n Note\n • To uninstall the Panasonic “IP Setting Software” delete the shortcut icon from where you specified it to be installed (the default is on the desktop) during installation and the [EasyIPConfig] folder from the folder (the default is C:\\Panasonic) you specified during installation.\n \n \n \n");

contentsDictionary["id_oi01_0759"] = new ContentsDictionaryEntry("18.3 Installing the manuals", "18.3 Installing the manuals \n On the CD launcher window, click the [Install] button next to [Manual] to display the Manual installation window. Confirm the following settings before starting the installation.\n \n \n \n Select which manuals to install. The models that the manuals support are displayed in \n “Model List”.\n \n \n The models that are supported by the manuals selected in \n are displayed here.\n \n \n Select where to create the manuals shortcut icon when the manuals are installed.\n \n \n Specify which folder on the PC to install the manuals to.\n \n \n Click the [Install] button to start the installation.\n \n \n Note\n • To uninstall the manuals delete the shortcut icon from where you specified it to be installed (the default is on the desktop) during installation and the [Manual] folder from the folder (the default is C:\\Panasonic) you specified during installation.\n \n \n \n");

contentsDictionary["id_oi01_0760"] = new ContentsDictionaryEntry("18.4 Installing the Viewer software", "18.4 Installing the Viewer software \n The Viewer software (Network Camera View 4S) must be installed on the PC in order to display unit images. On the CD launcher window, click the [Install] button next to [Viewer Software], and follow the instructions displayed on the window to install the software. A message is displayed if a PC that does not have the Viewer software installed tries to access the unit. Install the software by following the instructions displayed on the window. Refer to Viewer software for further information.\n Note\n • To uninstall the Viewer software, follow the steps below depending on the OS used on your PC.\n For Windows XP\n Delete [Network Camera View 4S] from [Control Panel] - [Add or Remove Programs].\n For Windows Vista/Windows 7\n Delete [Network Camera View 4S] from [Control Panel] - [Programs] - [Uninstall a program].\n \n \n \n");

contentsDictionary["id_oi01_0761"] = new ContentsDictionaryEntry("18.5 Configure the network settings of the unit using the Panasonic “IP Setting Software”", "18.5 Configure the network settings of the unit using the Panasonic “IP Setting Software” \n It is possible to perform the network settings of the unit using the “IP Setting Software” on the provided CD-ROM. When using multiple units, it is necessary to configure the network settings of each unit independently. If the Panasonic “IP Setting Software” does not work, access the “Network” page from the setup menu of the unit in the browser and perform settings separately. (→13.1 Configure the network settings [Network])\n IMPORTANT\n • When using Windows 7 or Windows Vista, the “Windows Security Alert” window may be displayed when starting the “IP Setting Software”. In this case, disable “User Account Control” from the control panel.\n \n • Panasonic “IP Setting Software” is inoperable in other subnets via the same router.\n \n • This unit cannot be displayed or set with an older version of the “IP Setting Software” (version 2.xx).\n \n • Due to security enhancements in “IP Setting Software”, “Network Settings” of the unit to be configured cannot be changed when around 20 minutes have passed after turning on the power of the unit. (When the effective period is set to “20min” in the “Easy IP Setup accommodate period”.) However, settings can be changed after 20 minutes for units in the initial set mode.\n \n \n \n 1. To start the Panasonic “IP Setting Software”, click the [Run] button next to [IP Setting Software] from the CD launcher menu window, or double-click on the shortcut icon created after installing the software on the PC.\n • The License Agreement will be displayed. Read the Agreement and choose “I accept the terms in the license agreement”, and click [OK].\n \n • The “IP Setting Software” screen is displayed. If a unit is found, information about it, such as the MAC address and IP address, is displayed.\n \n \n \n 2. Click the [Access Camera] button after selecting the MAC address/IP address of the unit to be configured.\n \n \n Note\n • When using a DHCP server, the IP address assigned to the unit can be displayed by clicking the [Search] button of the “IP Setting Software”.\n \n • When duplicate IP addresses are used, the number of the unit with the duplicate address is displayed in overlap.\n \n • It is possible to change the “Camera list” display between IPv4 addresses and IPv6 addresses in accordance with the protocol in use.\n \n • The information displayed can be sorted by clicking the title of each displayed item.\n \n • When the [Network Settings] button is clicked, the “Network Settings” screen is displayed and network settings can be changed. For further information, refer to Changing Network Settings.\n \n \n \n \n 3. The viewer software “Network Camera View 4S” must be installed in order to view images. Follow the on-screen instructions to install the software.\n • The “Live” page of the unit is displayed.\n \n \n Changing Network Settings\n When changing settings related to the network settings, such as connection mode, IP address, and subnet mask, click the [Network Settings] button in [IP Setting Software] screen.\n The “Network Settings” screen is displayed. Enter each item and then click the [Save] button.\n \n \n \n Note\n • By unchecking the “Wait for camera restarting.” checkbox, multiple cameras can be continuously configured.\n \n • For further information about each setting of the “Network Settings” page, refer to 13.1 Configure the network settings [Network].\n \n \n \n IMPORTANT\n • It may take for around 2 minutes to complete to upload the settings to the unit after clicking the [Save] button. The settings may be invalidated when the LAN cable is disconnected before completing the upload. In this case, perform the settings again.\n \n • When using a firewall (including software), allow access to all UDP ports.\n \n \n \n \n \n");

contentsDictionary["id_oi01_0448"] = new ContentsDictionaryEntry("Section 19 About the displayed system log", "Section 19 About the displayed system log \n Error indications relating to SMTP\n Category\n Indication\n Description\n POP3 server error\n Authentication error.\n • Entered user name or password may be incorrect. Check if the E-mail settings are configured correctly.\n \n \n Failed to find the POP3 server.\n • The IP address of the server may be incorrect. Check if the IP address of the server is configured correctly.\n \n • The POP3 server may be down. Ask the network administrator.\n \n \n SMTP server error\n Authentication error.\n • Entered user name or password may be incorrect. Check if the E-mail settings are configured correctly.\n \n \n Failed to resolve the E-mail server address from DNS.\n • The designated IP address of the DNS may be incorrect. Check if the DNS settings are configured correctly.\n \n • The DNS server may be down. Ask the network administrator.\n \n \n Failed to find the SMTP server.\n • The IP address of the server may be incorrect. Check if the IP address of the server is configured correctly.\n \n • The SMTP server may be down. Ask the network administrator.\n \n \n Internal error\n Undefined error.\n • An error occurred in the E-mail function. Check if the E-mail settings are configured correctly.\n \n \n \n \n Error indications relating to FTP\n Category\n Indication\n Description\n FTP server error\n Failed to resolve the FTP server address from DNS.\n • The FTP server may be down. Ask the network administrator.\n \n \n Failed to find the FTP server.\n • The IP address of the server may be incorrect. Check if the IP address of the server is configured correctly.\n \n \n Connection error\n File transfer error.\n • The FTP server settings may be incorrect. Check if the FTP settings are configured correctly.\n \n • The settings relating to the indicated item may be incorrect. Check if the FTP settings are configured correctly.\n \n \n Passive mode error.\n Log out failed.\n Failed to change the directory.\n User name or password isn’t correct.\n Internal error\n Undefined error.\n • An error occurred in the FTP function. Check if the FTP settings are configured correctly.\n \n \n \n \n Error indications relating to “Viewnetcam.com”\n Category\n Indication\n Description\n Viewnetcam.com server error\n Failed to resolve the Viewnetcam.com server address from DNS.\n • The designated IP address of the DNS may be incorrect. Check if the DNS settings are configured correctly.\n \n • The DNS server may be down. Ask the network administrator.\n \n \n Connection error\n  \n No response from the Viewnetcam.com server.\n • The “Viewnetcam.com” server may be down. Ask the network administrator.\n \n \n File transfer error.\n Internal error\n Undefined error.\n • An error relating to the “Viewnetcam.com” function occurred. Check if the “Viewnetcam.com” settings are configured correctly.\n \n \n \n \n Error indications relating to Dynamic DNS Update\n Category\n Indication\n Description\n DDNS server error\n Failed to resolve the DDNS server address from DNS.\n • The designated IP address of the DNS may be incorrect. Check if the DNS settings are configured correctly.\n \n • The DNS server may be down. Ask the network administrator.\n \n \n Connection error\n  \n No response from the DDNS server.\n • The DDNS server may be down. Ask the network administrator.\n \n \n Same host name has registered.\n • The same host name has already been registered in the DDNS server. Check if the DDNS Update settings are configured correctly.\n \n \n Internal error\n Undefined error.\n • An error occurred in the DDNS function. Check if the DDNS Update settings are configured correctly.\n \n \n \n \n Error indications relating to NTP\n Category\n Indication\n Description\n Connection error\n No response from the NTP server.\n • The IP address of the server may be incorrect. Check if the IP address of the server is configured correctly.\n \n • The NTP server may be down. Ask the network administrator.\n \n \n Internal error\n Undefined error.\n • An error occurred in the NTP function. Check if the NTP settings are configured correctly.\n \n \n Synchronizing with NTP succeeded.\n NTP update succeeded.\n • Time correction succeeded.\n \n \n \n \n Log indications relating to HTTPS\n Category\n Indication\n Description\n HTTPS\n Self-signed Certificate - Generated\n • Generation of the self-signed certificate is complete.\n \n \n Self-signed Certificate - Deleted\n • Deletion of the self-signed certificate is complete.\n \n \n Certificate Signing Request - Generated\n • Generation of the CSR (Certificate Signing Request) is complete.\n \n \n CA Certificate - Installed\n • Installation of the server certificate is complete.\n \n \n CA Certificate - Deleted\n • Deletion of the server certificate is complete.\n \n \n Previous CRT key - Applied\n • Previous CRT key is applied.\n \n \n CRT key - Generated\n • Generation of the CRT key is complete.\n \n \n \n \n Log indications relating to login\n Category\n Indication\n Description\n Login\n User name or IP address\n • The login user name will be displayed when “On” is selected for “User auth.”.\n \n • The IP address of the PC currently accessing to the unit will be displayed when “On” is selected for “Host auth.”.\n \n \n \n \n Error indications relating to Panasonic alarm protocol notification\n Category\n Indication\n Description\n Panasonic alarm protocol notification error\n Failed to find destination of notification\n • The IP address of the destination of notification may be incorrect. Check if the IP address of the destination of notification is configured correctly.\n \n • The destination of notification may be down. Ask the network administrator.\n \n \n Cannot resolve notification addresses from DNS\n • The DNS server settings may be incorrect. Check if the DNS settings are configured correctly.\n \n • The DNS server may be down. Ask the network administrator.\n \n \n \n \n");

contentsDictionary["id_oi01_0456"] = new ContentsDictionaryEntry("Section 20 Troubleshooting", "Section 20 Troubleshooting \n Before asking for repairs, check the symptoms with the following table.\n Contact your dealer if a problem cannot be solved even after checking and trying the solution in the table or a problem is not described below.\n \n Symptom\n Cause/solution\n Reference pages\n Cannot access from the web browser.\n • Is the power of the unit on?\n Check if the power of the unit is turned on.\n \n \n Installation Guide\n  \n • Is the LAN cable (category 5 or better, straight, STP*) firmly connected to the network connector of the unit?\n *E model only\n \n \n Installation Guide\n • Is the live indicator lit?\n When it is not lit, connection to a LAN may not be established or a network may be not working correctly. Check if the cables have any contact failure or if the wiring is correct or not.\n \n \n Installation Guide\n • Are the set IP addresses valid?\n \n \n 13.1 Configure the network settings [Network] \n • Are you accessing the wrong IP address?\n Check the connection as follows.\n With the Windows command prompt, > ping “IP address of the unit”.\n If there is reply from the unit, the connection is normal.\n If there is no reply, check the connection with the following methods using a computer connected to the same network as the unit. If the firewall settings on the PC are enabled, temporarily disable them before performing settings on the unit.\n – Start the Panasonic “IP Setting Software”, confirm the unit's IP address, and then access that IP address.\n \n – If the network settings (IP address, subnet mask, and default gateway) are incorrect, reboot the unit and change the network settings by using the Panasonic “IP Setting Software” within 20 minutes after the restart.\n \n – In networks that do not have a DHCP server, the IP address of the unit will be configured to “192.168.0.10” when the unit is rebooted by holding the INITIAL SET button on the unit. After the unit is initialized, access the unit and set the IP address again. (When the unit is initialized, all the settings of the unit previously configured on the setup menus will be initialized.)\n \n \n \n \n 18.5 Configure the network settings of the unit using the Panasonic “IP Setting Software” \n Installation Guide\n • Is “554” selected for the HTTP port number?\n For the HTTP port number, select a port number other than the following port numbers used by the unit. The number used by the unit: 20, 21, 23, 25, 42, 53, 67, 68, 69, 110, 123, 161, 162, 443, 554, 995, 10669, 10670, 52000, 59000 - 61000\n \n \n Common \n Cannot access from the web browser.\n • Is the same IP address provided to other devices?\n Are there contradictions between the address and the network subnet to be accessed?\n When the unit and the PC are connected in the same subnet:\n Are the IP addresses of the unit and the PC set in a common subnet? Or is “Use Proxy Server” for the settings of the web browser checked?\n When accessing the unit in the same subnet, it is recommended to enter the address of the unit in the “Don’t Use Proxy For These Addresses” box.\n When the unit and the PC are connected in the different subnet:\n Is the IP address of the default gateway set for the unit correct?\n \n \n -\n  \n • Is the name currently used to access the unit different from the name registered for the “Viewnetcam.com” service?\n Access the unit again with the registered name.\n \n \n 13.4.2 When using the “Viewnetcam.com” service \n  \n • Did you access “http://” while using the HTTPS function?\n To use the HTTPS function, access “https://”. It is also necessary to enter the port number.\n \n \n 13.3 Access the unit using the HTTPS protocol \n Cannot access the unit via the Internet.\n • Are the network settings of the unit correct?\n Set the default gateway or DNS server address correctly. To use the DDNS service, check that the settings are correct.\n \n • Is the setting for “Default gateway” on the “Network” page configured? Or is the setting correct?\n When communicating using IPv4:\n Configure the setting for “Default gateway” of “IPv4 network” on the [Network] tab of the setup menu.\n \n \n 13.1 Configure the network settings [Network] \n  \n • Is the setting of port forwarding configured for the router?\n To enable the access to the unit via the Internet, it is necessary to perform the port forwarding setting when the router in use does not support the UPnP function. Refer to the manuals provided with the router for further information.\n \n • Is UPnP function of the router disabled?\n Refer to the manuals provided with the router in use to enable the UPnP function.\n \n • Is packet filtering set for the router to forbid the access via the Internet?\n Configure the settings of the router in use to enable the access via the Internet. Refer to the manuals provided with the router for further information about the settings.\n \n \n UPnP \n  \n • Are you accessing the unit using the local address (the IP address used in a local network)?\n When accessing the unit, use the global address (or the URL registered in the DDNS service) and the port number of the unit as the IP address to be used in the Internet.\n \n \n IPv4 network \n IPv6 network \n 13.4 Configure the settings relating to DDNS [DDNS] \n Cannot access the unit via the URL of the “Viewnetcam.com” service.\n • Is the global address of unit (or router) notified to the “Viewnetcam.com” service server?\n Log into the “My Account” page of “Viewnetcam.com” website (http://www.viewnetcam.com/) to check the information of the registered unit. If the global address is not displayed for the IP address, access the unit, and register the user information for the “Viewnetcam.com” service on the [DDNS] tab on the “Network” page of the setup menu. In addition, check the “Status” of “Viewnetcam.com” (on the [Status] tab) and the system log (on the [System log] tab) of the “Maintenance” page of the setup menu.\n \n \n 13.4.3 Procedure to register information for the “Viewnetcam.com” service \n 15.3 Check the status [Status] \n Authentication window is displayed repeatedly.\n • Is the user name and password changed?\n While accessing the unit, when changing the user name and password of another user logging into the unit on another web browser, the authentication window will be displayed each time the screen is changed or refreshed.\n \n • Have you changed the [Authentication] setting?\n When the [Authentication] setting has been changed, close the web browser, and then access the unit again.\n \n \n -\n It takes time to display the screen.\n • Are you accessing the unit in the HTTPS mode?\n In this mode, the refresh interval becomes slower due to decode procession.\n \n \n -\n  \n • Are you accessing another unit in the same local network via a proxy server?\n Configure the web browser to not use the proxy server.\n \n \n -\n  \n • Are two or more users browsing the camera images simultaneously?\n It may take time to display the screen or refresh interval may become slower when two or more users browse the camera images simultaneously.\n \n \n -\n Cannot access the unit from a cellular phone.\n • Is the URL correct? Or is “/mobile” missing at the end of the URL?\n Check if the URL is entered correctly. When accessing the unit from a cellular phone, it is necessary to enter “/mobile” at the end of the URL that is used for the unit access from a PC.\n \n \n 2.1 Monitor images on a cellular phone \n  \n • Is the SSL encryption method different from that of the unit?\n Select “HTTP” (Do not select “HTTPS”) for “HTTPS” - “Connection” on the “Network” page - the [Network] tab, and access the unit again.\n \n \n HTTPS \n  \n • Did you access “http://” while using the HTTPS function?\n To use the HTTPS function, access “https://”. It is also necessary to enter the port number.\n \n \n 13.3 Access the unit using the HTTPS protocol \n Cannot access the unit from a mobile terminal.\n • Is the URL correct? Or is “/cam” missing at the end of the URL?\n Check if the URL is entered correctly. When accessing the unit from a mobile terminal, it is necessary to enter “/cam” at the end of the URL that is used for the unit access from a PC.\n \n \n 2.2 Monitor images on a mobile terminal \n  \n • Is the SSL encryption method different from that of the unit?\n Select “HTTP” (Do not select “HTTPS”) for “HTTPS” - “Connection” on the “Network” page - the [Network] tab, and access the unit again.\n \n \n HTTPS \n  \n • Did you access “http://” while using the HTTPS function?\n To use the HTTPS function, access “https://”. It is also necessary to enter the port number.\n \n \n 13.3 Access the unit using the HTTPS protocol \n A cookie error was displayed when performing user registration for “Viewnetcam.com”.\n • Is the web browser configured to allow cookies?\n Configure the web browser to allow cookies. In Internet Explorer, from [Tools] select [Internet Options] and configure the cookies setting in the [Privacy] tab.\n \n \n -\n User registration for the “Viewnetcam.com” service fails.\n • Is the registered E-mail address correct?\n When an E-mail with the “Viewnetcam.com” website link is not received, the registered E-mail address may be incorrect. Visit the “Viewnetcam.com” website (http://www.viewnetcam.com/) to register the correct E-mail address.\n \n \n -\n No image is displayed.\n  \n • Is the viewer software installed on the PC?\n Install the viewer software on a PC.\n \n \n Viewer software \n • Is the power of the connected camera turned on?\n Turn the power on for the connected camera.\n \n • Is the BNC coaxial cable connected correctly to the video input?\n Check the video input connection.\n \n \n Installation Guide\n • Is the version of DirectX® 9.0c or later?\n Check the version of DirectX as follows.\n 1. Select “Run...” from the start menu of Windows.\n \n 2. Enter “dxdiag” in the displayed dialog box and click the [OK] button.\n If the version of DirectX is older than 9.0c, upgrade it.\n \n \n \n \n -\n • Is the cellular phone in use support the 320×240, 640×480, D1 (720×480) (NTSC), or D1 (720×576) (PAL) resolution? Or is the image data size too big to display images on the cellular phone?\n Refer to the manuals provided with the cellular phone in use for the restrictions of image data sizes.\n \n \n -\n No image is displayed. / Older images or logs are displayed.\n • When [Every time I visit the webpage] is not selected for [Check for newer versions of stored pages:] in the [Temporary Internet Files] section, images sometimes may not be displayed on the “Live” page.\n In this case, do the following.\n 1. Select [Internet Options...] from [Tools] on the menu bar of Internet Explorer. The [Internet Options] window will be displayed.\n \n 2. When using Internet Explorer 7.0, Internet Explorer 8.0, or Internet Explorer 9.0:\n Click the [Settings] button in the [Browsing history] section on the [General] tab, and then select [Every time I visit the webpage] for [Check for newer versions of stored pages:] in the [Temporary Internet Files] section on the [Temporary Internet Files and History Settings] window.\n When using Internet Explorer 6.0:\n Click the [Settings...] button in the [Temporary Internet Files] section on the [General] tab, and then select [Every visit to the page] for [Check for newer versions of stored pages:] on the [Settings] window.\n \n \n \n \n -\n Images are not displayed correctly.\n • Do the video input settings (NTSC or PAL) of the connected camera match the “Video input” settings on the [JPEG/H.264] tab of the “Image” page?\n Change the “Video input” settings (NTSC or PAL) to match the settings of the camera.\n \n \n 8.1 Configure the settings relating to the Picture (Camera) mode/Video input [JPEG/H.264] \n Images are displayed blurry, not displayed (or too dark), or washed out.\n • Adjust the settings of the camera connected to the unit.\n \n \n 1.2 About the “Live” page \n 8.4 Configure the settings relating to image and positions [Image/Position] \n The image is not being refreshed.\n • Depending on the version of your browser, there might be difficulties refreshing the picture, etc.\n \n \n Installation Guide\n  \n • Depending on the traffic of the network or the concentration of access to the unit, there might be difficulties displaying the camera picture. Request the camera picture using the web browser such as by pressing the [F5] key, etc.\n \n \n -\n The alarm occurrence indication button on the “Live” page do not display the current status in real time.\n • Is the viewer software installed on the PC?\n Confirm that the viewer software “Network Camera View 4S” is installed.\n \n \n Viewer software \n • Is “Real time” selected for “Alarm status update mode”?\n \n \n 7.1 Configure the basic settings [Basic] \n No image is displayed on the “Live” page.\n • Press the [F5] key on the keyboard of the PC or click the [Live] button.\n \n \n 1.2 About the “Live” page \n Shortcut icon of the unit is not displayed on “My Network Places” of the PC.\n • Is the Windows component of UPnP added?\n Add the component to the PC in use.\n \n \n UPnP \n Images are not displayed or not refreshed smoothly.\n • Delete temporary internet files as follows.\n 1. Select “Internet Options...” under “Tools” on the menu bar of Internet Explorer. The “Internet Options” window will be displayed.\n \n 2. Click the [Delete Files...] button in the “Temporary Internet Files” section on the [General] tab.\n \n \n \n \n -\n  \n • The firewall function of the anti-virus software may be filtering the port of the unit.\n Exclude the port number of the unit from the list of the port numbers to be filtered by the anti-virus software.\n \n \n -\n The live indicator is not lit.\n • Is “Off” selected for “Indicator” on the “Basic” page?\n Select “On” for “Indicator”.\n \n \n 7.1 Configure the basic settings [Basic] \n H.264 images are not displayed.\n • When “Network Camera View 4S” is deleted from a PC on which both the viewer software “Network Camera View 3” and “Network Camera View 4” are installed, H.264 images may not be displayed.\n In this case, delete “Network Camera View 3” from the PC and then install “Network Camera View 4S”.\n \n \n Viewer software \n Displayed images are distorted.\n • Images may be distorted when non-interlace signals, VCR (VTR) signals or signals not compliant with the standard in your locality are transmitted.\n \n \n -\n Black bars are displayed on both edges of the screen.\n • When the picture (camera) mode is D1, due to the standard of video signal, black bars appear instead of images on both edges of the screen. Black bar(s) also appear(s) even in the VGA mode when signals not compliant with the standard in your locality are transmitted.\n \n \n -\n The connected camera cannot be controlled.\n • Confirm that “On” is selected for “RS485 transmission” on the [RS485] tab.\n \n • Confirm that each of the settings on the [RS485] tab match the settings of the connected camera.\n \n • If Pan/Tilt/Zoom functions cannot be operated for Panasonic cameras, you must select “Custom” for “Protocol” on the [RS485] tab of the “Image” page and upload the command table to the unit. For further information, refer to our website (http://security.panasonic.com/pss/security/support/info.html).\n \n \n 8.5 Configure the settings relating to RS485 [RS485] \n When displaying H.264 images on two or more web browser windows, images from two or more cameras are displayed in sequence on a single browser window.\n • This may occur due to the display adapter and driver combination.\n When this has occurred, first update the driver of the display adapter to the latest version.\n If updating the driver does not solve the problem, adjust the hardware acceleration as follows.\n The following are descriptions for when Windows XP is installed on the PC in use.\n 1. Right-click on the desktop and select “Properties” from the displayed pop-up menu.\n \n 2. Select “Settings” from “Display Properties”, and then click the [Advanced] button.\n \n 3. Click the [Troubleshoot] tab and disable the DirectDraw acceleration by adjusting the level of Hardware acceleration.\n \n \n \n \n \n \n -\n \n Information Bar\n Depending on the OS installed on the PC, the following may occur. Follow the instructions below when the following has occurred. By performing the following solutions, other applications may not be affected.\n When using Internet Explorer 9.0:\n The “Information Bar” (\n) expressed in the following symptom and solutions will be displayed just below the address bar only when there is information to communicate.\n \n \n When using Internet Explorer 6.0, Internet Explorer 7.0, or Internet Explorer 8.0:\n The “Information Bar” (\n) expressed in the following symptom and solutions will be displayed just below the address bar only when there is information to communicate.\n \n \n Symptom\n Cause/solution\n Reference pages\n The following message is displayed on the information bar. \n “Pop-up blocked. To see this pop-up or additional options, click here...” (Internet Explorer 6, Internet Explorer 7, or Internet Explorer 8)\n • Click the information bar and select “Always Allow Pop-ups from This Site...”. The dialog window saying “Allow pop-ups from this site?” will be displayed. Click the [Yes] button.\n \n \n -\n The following message is displayed on the information bar. \n “This webpage wants to run the following add-on: `WebVideo Module' from `Panasonic System Networks Co.,Ltd.`.” (Internet Explorer 9)\n • Select [Allow].\n \n \n -\n The following message is displayed on the information bar. \n “This site might require the following ActiveX control 'nwcv4Ssetup.exe' from 'Panasonic System Networks Co.,Ltd.'. Click here to install...” (Internet Explorer 6, Internet Explorer 7, or Internet Explorer 8)\n • Click the information bar and select “Install ActiveX Control”.\n The “Security Warning” window will be displayed. Click the [Install] button on the displayed “Security Warning” window.\n \n \n -\n The following message is displayed on the information bar. \n “This webpage wants to install the following add-on: `nwcv4Ssetup.exe' from `Panasonic System Networks Co.,Ltd.`.” (Internet Explorer 9)\n • Select [Install]. The “Security Warning” window will be displayed. Click the [Install] button on the displayed “Security Warning” window.\n \n \n -\n An unnecessary status bar or scroll bar is displayed on the pop-up window.\n • Click “Internet Options...” under “Tools” of the menu bar of Internet Explorer, and then click the [Security] tab. Click “Internet” in the “Select a Web content zone to specify its security settings:” section. Then, click the [Custom Level...] button to open the “Security Setting” window. Under “Miscellaneous”, select “Enable” for “Allow script-initiated windows without size or position constraints”. Click the [OK] button.\n When the warning window is displayed, click the [Yes] button.\n \n \n -\n Images are not fit in the frames.\n • When “120 DPI” is selected for “DPI setting”, they may not be displayed correctly.\n Click the “Settings” tab on the “Properties” window of “Screen” (in the control panel), and then click the [Advanced] button. Change the “DPI setting” as necessary.\n \n \n -\n \n \n");

var dbArray = [];

dbArray[0] = [];

dbArray[0].manualTitle = "Operating Instructions";

dbArray[0][0] = new DbEntry("oi01/id_oi01_0001.htm", "Operating Instructions", "id_oi01_0001", ["id_oi01_0001"]);

dbArray[0][1] = new DbEntry("oi01/id_oi01_0002.htm", "Preface", "id_oi01_0002", ["id_oi01_0002"]);

dbArray[0][2] = new DbEntry("oi01/id_oi01_0003.htm", "About the user manuals", "id_oi01_0003", ["id_oi01_0003"]);

dbArray[0][3] = new DbEntry("oi01/id_oi01_0005.htm", "Trademarks and registered trademarks", "id_oi01_0005", ["id_oi01_0005"]);

dbArray[0][4] = new DbEntry("oi01/id_oi01_0006.htm", "Abbreviations", "id_oi01_0006", ["id_oi01_0006"]);

dbArray[0][5] = new DbEntry("oi01/id_oi01_0007.htm", "Viewer software", "id_oi01_0007", ["id_oi01_0007"]);

dbArray[0][6] = new DbEntry("oi01/id_oi01_0008.htm", "1 Monitor images on a PC", "id_oi01_0008", ["id_oi01_0008"]);

dbArray[0][7] = new DbEntry("oi01/id_oi01_0009.htm", "1.1 Monitor images from a single camera", "id_oi01_0009", ["id_oi01_0009"]);

dbArray[0][8] = new DbEntry("oi01/id_oi01_0012.htm", "1.2 About the “Live” page", "id_oi01_0012", ["id_oi01_0012"]);

dbArray[0][9] = new DbEntry("oi01/id_oi01_0016.htm", "1.3 Monitor images from multiple cameras", "id_oi01_0016", ["id_oi01_0016"]);

dbArray[0][10] = new DbEntry("oi01/id_oi01_0017.htm", "2 Monitor images on a cellular phone/mobile terminal", "id_oi01_0017", ["id_oi01_0017"]);

dbArray[0][11] = new DbEntry("oi01/id_oi01_0466.htm", "2.1 Monitor images on a cellular phone", "id_oi01_0466", ["id_oi01_0466"]);

dbArray[0][12] = new DbEntry("oi01/id_oi01_0467.htm", "2.2 Monitor images on a mobile terminal", "id_oi01_0467", ["id_oi01_0467"]);

dbArray[0][13] = new DbEntry("oi01/id_oi01_0021.htm", "3 Action at an alarm occurrence", "id_oi01_0021", ["id_oi01_0021"]);

dbArray[0][14] = new DbEntry("oi01/id_oi01_0022.htm", "3.1 Alarm type", "id_oi01_0022", ["id_oi01_0022"]);

dbArray[0][15] = new DbEntry("oi01/id_oi01_0023.htm", "3.2 Action at an alarm occurrence", "id_oi01_0023", ["id_oi01_0023"]);

dbArray[0][16] = new DbEntry("oi01/id_oi01_0030.htm", "4 Transmit images onto an FTP server", "id_oi01_0030", ["id_oi01_0030"]);

dbArray[0][17] = new DbEntry("oi01/id_oi01_0031.htm", "4.1 Transmit an alarm image at an alarm occurrence (Alarm image transmission)", "id_oi01_0031", ["id_oi01_0031"]);

dbArray[0][18] = new DbEntry("oi01/id_oi01_0032.htm", "4.2 Transmit images at a designated interval or period (FTP periodic image transmission)", "id_oi01_0032", ["id_oi01_0032"]);

dbArray[0][19] = new DbEntry("oi01/id_oi01_0065.htm", "5 About the network security", "id_oi01_0065", ["id_oi01_0065"]);

dbArray[0][20] = new DbEntry("oi01/id_oi01_0066.htm", "5.1 Equipped security functions", "id_oi01_0066", ["id_oi01_0066"]);

dbArray[0][21] = new DbEntry("oi01/id_oi01_0067.htm", "6 Display the setup menu from a PC", "id_oi01_0067", ["id_oi01_0067"]);

dbArray[0][22] = new DbEntry("oi01/id_oi01_0068.htm", "6.1 How to display the setup menu", "id_oi01_0068", ["id_oi01_0068"]);

dbArray[0][23] = new DbEntry("oi01/id_oi01_0069.htm", "6.2 How to operate the setup menu", "id_oi01_0069", ["id_oi01_0069"]);

dbArray[0][24] = new DbEntry("oi01/id_oi01_0070.htm", "6.3 About the setup menu window", "id_oi01_0070", ["id_oi01_0070"]);

dbArray[0][25] = new DbEntry("oi01/id_oi01_0071.htm", "7 Configure the basic settings of the unit [Basic]", "id_oi01_0071", ["id_oi01_0071"]);

dbArray[0][26] = new DbEntry("oi01/id_oi01_0749.htm", "7.1 Configure the basic settings [Basic]", "id_oi01_0749", ["id_oi01_0749"]);

dbArray[0][27] = new DbEntry("oi01/id_oi01_0750.htm", "7.2 Configure the Internet settings [Internet]", "id_oi01_0750", ["id_oi01_0750"]);

dbArray[0][28] = new DbEntry("oi01/id_oi01_0131.htm", "8 Configure the settings relating to images [Image]", "id_oi01_0131", ["id_oi01_0131"]);

dbArray[0][29] = new DbEntry("oi01/id_oi01_0132.htm", "8.1 Configure the settings relating to the Picture (Camera) mode/Video input [JPEG/H.264]", "id_oi01_0132", ["id_oi01_0132"]);

dbArray[0][30] = new DbEntry("oi01/id_oi01_0134.htm", "8.2 Configure the settings relating to JPEG images [JPEG/H.264]", "id_oi01_0134", ["id_oi01_0134"]);

dbArray[0][31] = new DbEntry("oi01/id_oi01_0141.htm", "8.3 Configure the settings relating to H.264 images [JPEG/H.264]", "id_oi01_0141", ["id_oi01_0141"]);

dbArray[0][32] = new DbEntry("oi01/id_oi01_0179.htm", "8.4 Configure the settings relating to image and positions [Image/Position]", "id_oi01_0179", ["id_oi01_0179"]);

dbArray[0][33] = new DbEntry("oi01/id_oi01_0736.htm", "8.5 Configure the settings relating to RS485 [RS485]", "id_oi01_0736", ["id_oi01_0736"]);

dbArray[0][34] = new DbEntry("oi01/id_oi01_0231.htm", "9 Configure the multi-screen settings [Multi-screen]", "id_oi01_0231", ["id_oi01_0231"]);

dbArray[0][35] = new DbEntry("oi01/id_oi01_0234.htm", "10 Configure the alarm settings [Alarm]", "id_oi01_0234", ["id_oi01_0234"]);

dbArray[0][36] = new DbEntry("oi01/id_oi01_0235.htm", "10.1 Configure the settings relating to the alarm action [Alarm]", "id_oi01_0235", ["id_oi01_0235"]);

dbArray[0][37] = new DbEntry("oi01/id_oi01_0243.htm", "10.2 Configure the settings relating to the alarm image [Alarm]", "id_oi01_0243", ["id_oi01_0243"]);

dbArray[0][38] = new DbEntry("oi01/id_oi01_0269.htm", "10.3 Configure the VMD settings [VMD area]", "id_oi01_0269", ["id_oi01_0269"]);

dbArray[0][39] = new DbEntry("oi01/id_oi01_0278.htm", "10.3.1 Set the VMD areas [VMD area]", "id_oi01_0278", ["id_oi01_0278"]);

dbArray[0][40] = new DbEntry("oi01/id_oi01_0279.htm", "10.4 Configuration of the settings relating to the E-mail notification [Notification]", "id_oi01_0279", ["id_oi01_0279"]);

dbArray[0][41] = new DbEntry("oi01/id_oi01_0288.htm", "10.5 Configure the settings relating to Panasonic alarm protocol [Notification]", "id_oi01_0288", ["id_oi01_0288"]);

dbArray[0][42] = new DbEntry("oi01/id_oi01_0311.htm", "11 Configure the settings relating to the authentication [User mng.]", "id_oi01_0311", ["id_oi01_0311"]);

dbArray[0][43] = new DbEntry("oi01/id_oi01_0312.htm", "11.1 Configure the settings relating to the user authentication [User auth.]", "id_oi01_0312", ["id_oi01_0312"]);

dbArray[0][44] = new DbEntry("oi01/id_oi01_0318.htm", "11.2 Configure the settings relating to the host authentication [Host auth.]", "id_oi01_0318", ["id_oi01_0318"]);

dbArray[0][45] = new DbEntry("oi01/id_oi01_0323.htm", "11.3 Configure the settings relating to the priority stream [System]", "id_oi01_0323", ["id_oi01_0323"]);

dbArray[0][46] = new DbEntry("oi01/id_oi01_0331.htm", "12 Configure the settings of the servers [Server]", "id_oi01_0331", ["id_oi01_0331"]);

dbArray[0][47] = new DbEntry("oi01/id_oi01_0332.htm", "12.1 Configure the settings relating to the E-mail server [E-mail]", "id_oi01_0332", ["id_oi01_0332"]);

dbArray[0][48] = new DbEntry("oi01/id_oi01_0338.htm", "12.2 Configure the settings relating to the FTP server [FTP]", "id_oi01_0338", ["id_oi01_0338"]);

dbArray[0][49] = new DbEntry("oi01/id_oi01_0344.htm", "12.3 Configure the settings relating to the NTP server [NTP]", "id_oi01_0344", ["id_oi01_0344"]);

dbArray[0][50] = new DbEntry("oi01/id_oi01_0351.htm", "13 Configuring the network settings [Network]", "id_oi01_0351", ["id_oi01_0351"]);

dbArray[0][51] = new DbEntry("oi01/id_oi01_0352.htm", "13.1 Configure the network settings [Network]", "id_oi01_0352", ["id_oi01_0352"]);

dbArray[0][52] = new DbEntry("oi01/id_oi01_0386.htm", "13.2 Configure the HTTPS settings", "id_oi01_0386", ["id_oi01_0386"]);

dbArray[0][53] = new DbEntry("oi01/id_oi01_0387.htm", "13.2.1 Generation of the CRT key (SSL encryption key)", "id_oi01_0387", ["id_oi01_0387"]);

dbArray[0][54] = new DbEntry("oi01/id_oi01_0388.htm", "13.2.2 Generation of the self-signed certificate (security certificate)", "id_oi01_0388", ["id_oi01_0388"]);

dbArray[0][55] = new DbEntry("oi01/id_oi01_0389.htm", "13.2.3 Generation of CSR (Certificate Signing Request)", "id_oi01_0389", ["id_oi01_0389"]);

dbArray[0][56] = new DbEntry("oi01/id_oi01_0390.htm", "13.2.4 Installation of the server certificate", "id_oi01_0390", ["id_oi01_0390"]);

dbArray[0][57] = new DbEntry("oi01/id_oi01_0391.htm", "13.2.5 Configuration of the connection protocol", "id_oi01_0391", ["id_oi01_0391"]);

dbArray[0][58] = new DbEntry("oi01/id_oi01_0392.htm", "13.3 Access the unit using the HTTPS protocol", "id_oi01_0392", ["id_oi01_0392"]);

dbArray[0][59] = new DbEntry("oi01/id_oi01_0393.htm", "13.3.1 Install the security certificate", "id_oi01_0393", ["id_oi01_0393"]);

dbArray[0][60] = new DbEntry("oi01/id_oi01_0396.htm", "13.4 Configure the settings relating to DDNS [DDNS]", "id_oi01_0396", ["id_oi01_0396"]);

dbArray[0][61] = new DbEntry("oi01/id_oi01_0398.htm", "13.4.1 Configuration of the DDNS service (Example of the “Viewnetcam.com” service)", "id_oi01_0398", ["id_oi01_0398"]);

dbArray[0][62] = new DbEntry("oi01/id_oi01_0400.htm", "13.4.2 When using the “Viewnetcam.com” service", "id_oi01_0400", ["id_oi01_0400"]);

dbArray[0][63] = new DbEntry("oi01/id_oi01_0404.htm", "13.4.3 Procedure to register information for the “Viewnetcam.com” service", "id_oi01_0404", ["id_oi01_0404"]);

dbArray[0][64] = new DbEntry("oi01/id_oi01_0405.htm", "13.4.4 Checking the information registered for the “Viewnetcam.com” service", "id_oi01_0405", ["id_oi01_0405"]);

dbArray[0][65] = new DbEntry("oi01/id_oi01_0406.htm", "13.4.5 When using “Dynamic DNS Update”", "id_oi01_0406", ["id_oi01_0406"]);

dbArray[0][66] = new DbEntry("oi01/id_oi01_0409.htm", "13.4.6 When using “Dynamic DNS Update(DHCP)”", "id_oi01_0409", ["id_oi01_0409"]);

dbArray[0][67] = new DbEntry("oi01/id_oi01_0411.htm", "13.5 Configure the settings relating to SNMP [SNMP]", "id_oi01_0411", ["id_oi01_0411"]);

dbArray[0][68] = new DbEntry("oi01/id_oi01_0416.htm", "13.6 Configure the settings relating to the FTP periodic image transmission [FTP img. trans.]", "id_oi01_0416", ["id_oi01_0416"]);

dbArray[0][69] = new DbEntry("oi01/id_oi01_0424.htm", "13.7 Configure the schedule settings of the FTP periodic image transmission [FTP img. trans.]", "id_oi01_0424", ["id_oi01_0424"]);

dbArray[0][70] = new DbEntry("oi01/id_oi01_0425.htm", "13.7.1 How to set the schedules", "id_oi01_0425", ["id_oi01_0425"]);

dbArray[0][71] = new DbEntry("oi01/id_oi01_0426.htm", "13.7.2 How to delete the set schedule", "id_oi01_0426", ["id_oi01_0426"]);

dbArray[0][72] = new DbEntry("oi01/id_oi01_0427.htm", "14 Configure the settings relating to the schedules [Schedule]", "id_oi01_0427", ["id_oi01_0427"]);

dbArray[0][73] = new DbEntry("oi01/id_oi01_0428.htm", "15 Maintenance of the unit [Maintenance]", "id_oi01_0428", ["id_oi01_0428"]);

dbArray[0][74] = new DbEntry("oi01/id_oi01_0429.htm", "15.1 Check the system log [System log]", "id_oi01_0429", ["id_oi01_0429"]);

dbArray[0][75] = new DbEntry("oi01/id_oi01_0435.htm", "15.2 Upgrade the firmware [Upgrade]", "id_oi01_0435", ["id_oi01_0435"]);

dbArray[0][76] = new DbEntry("oi01/id_oi01_0437.htm", "15.3 Check the status [Status]", "id_oi01_0437", ["id_oi01_0437"]);

dbArray[0][77] = new DbEntry("oi01/id_oi01_0441.htm", "15.4 Reset the settings/Reboot the unit [Default reset]", "id_oi01_0441", ["id_oi01_0441"]);

dbArray[0][78] = new DbEntry("oi01/id_oi01_0747.htm", "16 Functional restrictions", "id_oi01_0747", ["id_oi01_0747"]);

dbArray[0][79] = new DbEntry("oi01/id_oi01_0748.htm", "16.1 Functional restrictions when “D1” is selected", "id_oi01_0748", ["id_oi01_0748"]);

dbArray[0][80] = new DbEntry("oi01/id_oi01_0764.htm", "17 Number of users that can concurrently access the unit", "id_oi01_0764", ["id_oi01_0764"]);

dbArray[0][81] = new DbEntry("oi01/id_oi01_0756.htm", "18 Using the CD-ROM", "id_oi01_0756", ["id_oi01_0756"]);

dbArray[0][82] = new DbEntry("oi01/id_oi01_0757.htm", "18.1 About the CD launcher", "id_oi01_0757", ["id_oi01_0757"]);

dbArray[0][83] = new DbEntry("oi01/id_oi01_0758.htm", "18.2 Installing Panasonic “IP Setting Software”", "id_oi01_0758", ["id_oi01_0758"]);

dbArray[0][84] = new DbEntry("oi01/id_oi01_0759.htm", "18.3 Installing the manuals", "id_oi01_0759", ["id_oi01_0759"]);

dbArray[0][85] = new DbEntry("oi01/id_oi01_0760.htm", "18.4 Installing the Viewer software", "id_oi01_0760", ["id_oi01_0760"]);

dbArray[0][86] = new DbEntry("oi01/id_oi01_0761.htm", "18.5 Configure the network settings of the unit using the Panasonic “IP Setting Software”", "id_oi01_0761", ["id_oi01_0761"]);

dbArray[0][87] = new DbEntry("oi01/id_oi01_0448.htm", "19 About the displayed system log", "id_oi01_0448", ["id_oi01_0448"]);

dbArray[0][88] = new DbEntry("oi01/id_oi01_0456.htm", "20 Troubleshooting", "id_oi01_0456", ["id_oi01_0456"]);

